国华软件 eTextWizard.com

About eTextWizard
| 首页 | 产品 | 下载 | 帮助 | | | 注册

更新信息

产品信息

软件下载

帮助文件

常见问题

我要注册

意见反馈

国华软件 Guohua Soft

电子文档处理器（eTextWizard）：
中文名称： | 电子文档处理器
英文名称： | eTextWizard
软件授权： | 共享软件（未注册版有功能限制）
注册费用： | 标准版 （一次注册，终生免费升级）
 | 中国大陆用户： 人民币 128 元
 | 其他国家或地区用户： 美元 US$ 49 元 **** 注册价格如有变动，以“国华软件”官方网站公布的最新价格为准。
应用类别： | chm帮助文件制作，help帮助文件制作，文件处理，文档格式转换，内码转换，电子书制作（ebookmaker）
使用平台： | WIN95/WIN98，WIN2000，Win XP
发布公司： | 国华软件（Guohua Soft）
语言支持 | 程序支持多国语言，内置中文简体、中文繁体、英文
软件作者： | 冯国华
作者信箱： | webmaster@etextwizard.com
作者主页： | http://www.eTextWizard.com
软件简介： | “电子文档处理器”是一个文档批量处理、批量格式转换工具集；help和chm帮助文件快速制作软件；电子书批量制作工具；批量chm反编译工具；内码转换、索引生成、批量改名软件。支持子目录及光盘直接操作，自动化程度高。“北极星书库”所有help和chm格式电子书均由“电子文档处理器”格式化后批量生成。欢迎使用“电子文档处理器”这一简单快捷的chm制作软件、help制作软件，“易上手”的特点让你自己动手轻松制作chm文件和help文件。 主要产品功能： 1、文本文件批量转换为帮助文件（txt2chm:chm帮助文件制作软件，txt2help：help帮助文件制作工具），用户无须学习任何指令就可以快速地制作自己的电子书或chm帮助文件或具有复杂目录导航系统的CHM帮助文件； 2、网页文件转为文本文件（htm2txt）； 3、纯文本文件转换为微软网页帮助文件（htm2chm：chm帮助文件制作工具）； 4、VB源文件转为网页文件（vb2html）； 5、文件索引生成器（index maker）； 6、繁简体互相转换（gb2big，big52gb），支持剪贴板操作； 7、纯文本文件批量转换为网页文件，且自动生成上下文链接及目录（txt2html），支持用户自定义模版操作； 8、批量反编译CHM：迅速得到CHM电子书的全部源文件； 9、文件快速改名工具，大量方便的体贴用户的选项； 这里查看 软件的 详细功能列表>>
开发目的： | 相信各位在上网一段时间后，硬盘里一定积攒了大量的电子文本，如：技巧集锦、教程、技术文章、编程指南、小说、散文、传记等等，这些精彩文件平时大量占用你的硬盘空间而且难以管理，一到用的时候，怎麽也找不到；读起来也很费力，一部《三国》你至少要打开一百二十个文本文件；而且第二天也找不到昨天读到那里了，你说急人不急人！ 终於有一天想把他们作成帮助文件或电子书，但是，面对某个目录下的几千个文本文件，才发现所谓的“所见即所得”的帮助文件制作软件竟然要一个又一个地“手工重复劳作”........ 我曾经用某个软件手工作了一个包含两千多条Delphi技巧的帮助文件，历时两三周终於完成，可是...手抽筋，眼发晕，食欲不振....... 有时，真的希望有人把我想要的文本全处理好再放到网上，可是，面对网上成兆亿的文本难道只有依赖他人、依赖手工处理吗？ 由此，萌发了我的软件开发方向：电子文档处理。 “电子文档处理器”同时也是一个强大的HELP和CHM格式电子书批量制作工具。“北极星书库”所有电子书均由“电子文档处理器”批量制作而成。 软件的一个重要功能就是让用户“从重复乏味的手工劳动中解放出来”；“减少人工干预，更多的自动化!”；同时“要关心体贴用户”，这也是“国华软件”编写软件的宗旨！ 欢迎您下载试用“国华软件”的任一款软件。也请大家多多支持“国华软件”的发展，谢谢！


Adding Consultants from Incoming Emails

You can add a Consultant with couple of clicks.

  1. Select the EMail, and then click Add to Button (cBizbar) and then select Add to Consultants.
  2. Extracts all the skills matching the Primary skills of the consultants in the LookUp Values. Also extracts Name, Phone Numbers, Email and Mailing address from the resume.
  3. Consultant window shows up all the extracted information, make any necessary changes and click on Save and Close.

Note: If the incoming mail has an attachment it will extract all the information from it or from the body of an Email and attaches the email body to the notes field of the consultants.


Adding Contacts from Incoming Emails

You can add a Contact with couple of clicks. The Contact will be added only if the Contact is not already in the cBizOne's database. That means the Contact will NOT be added, if the Contact has been archived in the past or the Contact is currently active.

  1. Select the EMail, and then click Add to Button (cBizbar) and then select Add to Contacts.
  2. Read the Status Bar message, which shows the result.

Note: If the incoming has a "VCF" attachment it will add/update the Person's Name, Company Name, Email Address, Phone Number and Fax Number. It can also add/update from the XML file.


Adding Notes to Incoming Mails

Adding Notes to Incoming EMails:
You can attach Notes to incoming emails. This notes will NOT be sent, if you reply or forward the email with notes.

  1. Select the EMail, and then click Mail Notes Button (cBizbar).
  2. Click Date Stamp Button. Enter your notes for the EMail. Click Close to save it.
  3. To view the Notes of the EMail, select the EMail, and then click Mail Notes Button (cBizbar).


Adding EMail Addresses which are in 'To' and 'CC' (i.e. Recipients) to cBizOne Contacts

Many times you will be receiving mails with thousands of Email addresses from your competition's address book. You can add these Contacts with couple of clicks. A Contact will be added only if the Contact is not already in the cBizOne's database. That means the Contact will NOT be added, if the Contact has been archived in the past or the Contact is currently active.

  1. Select the EMail, and then click Tools Button (cBizbar) and then select Add Recipients to Contacts.
  2. Read the Status Bar message, which shows the result.

Note: If you are adding thousands, this operation may a take a long time (roughly 10 minutes per thousand).


Adding Requirements from Incoming Emails

You can add a Requirement into the database with a couple of clicks. This email should be generated through a Requirement Web Form.

  1. Select the EMail, and then click Add to Button (in the cBizbar) and then select Add to Requirements.
  2. Read the Status Bar message, which shows the result.

Note: For setting up Web Forms, please contact us.


Advanced EMail Topics (You may skip this section)

Overview | Contents
Advanced EMail Topics:Some of the advanced features are explained briefly. These are generally used by 'Power-Users'.
  • Creating multiple HTML signatures.
  • Using signatures.
  • Multiple Accounts/Identities.
  • Views in Email.
  • MailTo switch from entities in E-mail Window.
  • Sending mail (Hotlist, Reqlist, etc.) only to certain Categories, Groups, Owners.
  • Sending mail (Hotlist, Reqlist, etc.) only to searched Contacts.
  • Changing the order of Consultants or Requirements in the Hotlist/Reqlist.
  • Deleting queued EMail jobs from Outbox.
  • Stopping (Pausing) EMail Queues (Hotlist, Reqlist, etc.)
  • Address book in the mail Window.
  • Vcard Name
Creating multiple HTML signatures
Default signature is given in the Options Window. Signatures can also be used as standard template letters.
  1. On the EMail menu, click Mail... to show EMail Window.
  2. Click the New Signature button.
  4. Enter any text and then click Close Button.
  5. Enter the Signature Name and click OK Button.

Go to Top

Using signatures

  1. On the EMail menu, click Mail.../Resume.../Hotlist.../Reqlist.. to show EMail Window.
  2. Click on the desired Signature in the Signature Dropdown.
Note: Once you select a signature and send the mail, the same signature will be used next time for that Mail Type. For example, you selected "Hotlist Sig" and send the Hotlist, the "Hotlist Sig" will be automatically used for all the Hotlists in the future. That means you can assign four signatures for four types of Mail.

Go to Top

Multiple Accounts/Identities

  1. On the EMail menu, click Mail... to show EMail Window.
  2. Click the New Account button in the From field to show the New Account Window
  3. To send an e-mail without using your SMTP server select the option Do not Use My SMTP Server.
  4. Enter the Account name and other pertaining information which is self explanatory and enter OK to create new account.

Go to Top

Views in E-mailIn the Resume or HotList/Reqlist mail window, if you want to select only the desired Consultants or Requirements based on the view, open the corresponding E-mail window, look for View and select the desired View from the drop down menu.Go to Top MailTo Switch from entities in the E-mail WindowAfter the E-mail window is open, you can switch between the entities for the desired recipients by clicking on the tool bar MailTo and select the desired entity.Go to Top Sending mail (Hotlist, Reqlist, etc.) only to certain Categories, Groups, Owners

  1. On the EMail menu, click Hotlist..., to show Hotlist EMail Window.
  2. In the EMail Window on tool bar, click Options, to show EMail Options Window.
  3. In the EMail Options Window, click Custom Filter option, opens the custom window.
  4. Select (check) the desired Categories, Groups, Owners.
  5. If you want to set this selection as the default for Hotlist, Click Save as Default Filter.
  6. Click OK button to close EMail Options Window.
  7. Click Send button.
You can do the same for Reqlist EMail or Regular EMail or Resume EMail.

Go to Top

Sending mail (Hotlist, Reqlist, etc.) only to searched Contacts

  1. Search the Contacts to whom you want to send the Hotlist.
  2. On the EMail menu, click Hotlist..., to show Hotlist EMail Window.
  3. In the EMail Window on tool bar, click Options to show EMail Options Window.
  4. In the EMail Options Window, select Search List in the Current View in Mail To options and then click OK Button.
  5. Click Send button.

You can do the same for Reqlist EMail or Regular EMail or Resume EMail.

Go to Top

Changing the order of Consultants or Requirements in the Hotlist/Reqlist

  1. Click Contacts on the Folder List to open Contacts.
  2. On EMail menu, click Hotlist... to show Hotlist EMail Window.
  3. Initially, Consultants are sorted by Job Title. If you want to rearrange the order of Consultants in the Hotlist Email window, use the drag and drop feature shown below on the left side of the check boxes of Consultants.
You can do the same for Reqlist EMail or Resume EMail.

Go to Top

Deleting queued EMail jobs from Outbox

  1. Open Outbox Folder.
  2. Select the EMail job you want to delete.
  3. Click the Delete Button on the toolbar (or Delete Key on the keyboard).

Go to Top

Stopping (Pausing) EMail Queues (Hotlist, Reqlist, etc.)

  1. Open Outbox Folder.
  2. Right click anywhere in the List View and then click Stop Hotlist Queue on the shortcut menu.
  3. To start the queue, click Start Hotlist Queue in the shortcut menu.
You can do the same for Reqlist EMail or Regular EMail or Resume EMail

Go to Top

Address book in the mail Window

  1. On the EMail menu, click Resume..., to show Resume EMail Window.
  2. In the EMail Window, click To... or CC... or BCC... Button to show Address Book Window.
You can do the same for Regular EMail or Hotlist EMail or Reqlist EMail.

Go to Top

Vcard Name

  1. On the Tools menu, click Options to show the Options window, select the Email Tab and select the Advanced tab.
  2. In the Advanced tab, Vcard Name field, you can enter a name for your Vcard.
Go to Top


Attaching Incoming Emails to an Entity

Overview | Contents
Attaching Incoming Emails to an Entity:You can attach any incoming Emails to any Entity (Companies, Contacts, Requirements, Consultants). To attach an Email to a Contact:
  • Select the EMail, and then click Link Mail To Button (cBizbar) and then select Link Mail To Contact.

  • A window opens up, search and select the desired Contact and click OK.

  • You can view the attached Email in History X-Tabs of Contacts.

  • To see the contents of the attached Email, right click on the item in X-Tabs and click Open.
Note: You can even delete the email from outlook after linking the Email to the company/ Contact/ Consultant/ Requirement. It will still show the body contents of the email in an HTML page.


Backup

How do I back up my data?

All the information of your Companies, Contacts, Consultants, Requirements, Calendar, Sent Mails will be stored in the the Access Database in a file cBizOne.mdb. This file can be located in cbizdata folder under 'C:\Program Files\cBiz\cbizData' if you installed as standalone application. If you set it up in a network environment it will under cbizdata folder on your network. Also you can check the path of cBizOne Data folder in Options window.

You need to back up the all the files and folders under the cbizdata folder, which also includes all the XML files and any customization files.

Note: We do recommend the backup at regular intervals so you will not lose your important information, incase if the database got corrupted or the hard disk got crashed.


Removing Contacts whose mails bounce repeatedly (Bounce Wizard)

Overview | Contents

Removing Contacts whose mails bounce repeatedly (Bounce Wizard):

You can remove Contacts if the mails sent to them bounce repeatedly. To use the Bounce Wizard, the mails should have been sent by cBizOne and the 'Bulk Mail' feature was NOT used.

  1. On the Tools button (cBizBar), click Bounce Wizard..., which launches the Bounce Wizard. Follow the the instructions and then click Finish Button.

Note: Bounce Wizard will write a log file 'BounceArchiveLog.txt' in the installation folder (Example: 'c:\Program Files\cBiz\Temp').


cBizLook Options

Options:

On the Tools button (cBizbar), click Options to show the Options window. Options window has the following tabs:

  • General Tab
  • cBizOne Tab

Options in General Tab

  1. Duplicates: To apply the duplicates filter check the field. A mail is a duplicate, if it is received from the same sender with same subject, same size and same day. You can move to a separate folder or mark the mail as duplicate.
  2. Mail to URL: Check this field, if you want to automatically open the cBizOne Email window for all your default email window.

Go to Top

Options in cBizOne Tab
When ever you are adding Contacts and Consultants to cBizOne, using incoming mails, you can set the following defaults.

  1. Turn on 'Send Hotlist': Check the field, if you want to send the 'Hotlist' to the newly added Contacts.
  2. Turn on 'Send Reqlist': Check the field, if you want to send the 'Reqlist' to the newly added Contacts.
  3. Categories: Enter the Categories name, you want to assign to the newly added Contacts/Consultants.
  4. Groups: Enter the Groups name, you want to assign to the newly added Contacts/Consultants.
  5. Owners: Enter the Owners name, you want to assign to the newly added Contacts/Consultants.

Go to Top


Views (Important, please read this.)

Overview | Contents

Views:

Views is a very powerful and unique feature of cBizLook. To change a view, open the View drop-down box, select the desired view. cBizLook 'remembers' the View for each folder.

Available Views are:

-Unread (show all the mails which are not read)
-Today (show all the mails received today)
-3 Days (show all the mails received within last 3 Days)
-7 Days (show all the mails received within last 7 Days)
-14 Days (show all the mails received within last 14 Days)
-1 Month (show all the mails received within last 1 Month)
-3 Months (show all the mails received within last 3 Months)
-All (show all the mails)


cBizOne Options

Options:

On the Tools menu, click Options to show the Options window. Options window has the following tabs:

  • My Record Tab
  • General Tab
  • EMail Tab
  • Calendar Tab

Options in My Record Tab

  1. Enter information about you, which will be used to build the 'VCF' card for outgoing mails.

Go to Top

Options in General Tab
  1. Database Options: You can choose MS Access or SQL Server database option. If you choose MS Access as your Database, it will set cBizOne.mdb as your default database. If you choose SQL Server, you will need to enter a DSN Name in the Database box.

  2. Hosted/Remote Database: If you are accessing the cBizOne database (SQL Server) remotely, you can check the Hosted/Remote Database box for load-on-demand for optimal remote speed and performance.

  3. cBizOne Data Folder: If you prefer to share data (Contacts, Consultants, etc.) with multiple users on your network, you may move this folder to a shared network folder and set all users to point to this folder. Otherwise, the given default is recommended.

  4. Employee Resumes Folder: This is the default folder for the Resumes of consultants who are your employees. You can overwrite this value for any given consultant.

  5. Non-Employee Resumes Folder: This is the default folder for the Resumes of consultants who are NOT your employees. You can overwrite this value for any given consultant.

  6. Archived Employee Resumes Folder: This is the default folder for the Resumes of consultants who are archived (Consultants who do not work for you anymore). You can overwrite this value for any given consultant.

  7. Documents Folders: This is the default folder for the Documents attached to any Entity. You can overwrite this value for any given entity.

  8. Resumes Folder - WEB: While composing the 'Hotlist', cBizOne automatically inserts WEB Resume Links into the 'Hotlist' if you specify the location of resumes on the WEB. This is optional.

  9. Auto Login: By checking Auto Login, cBizOne will automatically open when you launch it. If this box is unchecked, you will need to click login from the launch screen.

  10. Start Folder: This drop down box allows you to select the folder that will load on default when you open cBizOne. Choose from Companies, Contacts, Consultants, Requirements and Calendar.

Go to Top

Options in EMail Tab

SetUp

  1. Outgoing Mail Server (SMTP): Enter the name of your SMTP server.

  2. Username / Password: If your SMTP server requires authentication, enter Username and Password. Normally these will be blank.

  3. Reply Address: You can control where the mail will be 'Replied-To', if the receiver of your mail 'Hits' the 'Reply' button.

  4. Your EMail Name: Enter your EMail Identity, for example: "Kris, cBizSoft"

  5. EMail Signature: This is the default signature for all mail types (Plain Mail, Hotlist Mail, Resume Mail and Reqlist Mail). You can create and assign the default signature for each type of mail.

Advanced

  1. Accounts/Identities: You can create new or modify existing accounts.

  2. Default Salutation for EMail: When sending personalized mail, you can customize the salutation for addressing your Contacts and Consultants.

  3. VCard Name: The name entered here will be used as the attachment name when sending a VCard.

  4. When Sending Bulk Mail...: When sending 'Bulk Mail' to your contacts, you can control how many contacts will be in the BCC for each mail.

  5. Spell Check Mail...: Automatically check spelling before sending the mail.

  6. Disable “Powered By” Logo in Mails: This feature is only available to paid customers. By clicking this box, you can remove the “Powered By” logo at the bottom of your sent email.

  7. When sending mail, show Icons in System tray: If checked, it will show email Icons in the system tray when sending emails.

  8. Automatically CC to Email2: By clicking this box, you will not only send email to the primary email address, but also any email address entered in the Email2 field.

  9. Test Mode: This is a very useful feature when you are 'test driving the application'. If you turn the Test Mode On (checked), all the mails you send will be received by you instead of the recipient(s).

Plain Mail Tab, Resume Mail Tab, Hotlist Mail Tab , Reqlist Mail Tab

Since there are four kinds of mails in our industry, cBizOne allows you to customize each type of mail. You can set the following defaults for each type of mail.

  1. Footnotes: You can enter any text in this, which will be automatically added at the end of the given type of mail. For example, you may want to enter 'Anti-SPAM Disclaimer' in the Footnotes of the Hotlist Mail Tab.

  2. The Mail Tab and Resume Mail Tab contain check boxes for Request Read Receipt and Request Delivery Receipt.

  3. The Resume Mail Tab also contains a check box to automatically Attach Resumes when sending Resume Mail. If checked, you will not have to manually attach a resume when making a submittal.

  4. The Hotlist Mail Tab includes a Subject box where you can enter a default subject line, which will show in Hotlist Email window.

  5. In the Hotlist Mail Tab checking Post Consultants to Web sites when sending Hotlist, will automatically enable you to post your Consultants to our partner web sites when you send a Hotlist Email.

  6. The Reqlist Mail Tab includes a Subject box where you can enter a default subject line, which will show in Reqlist Email window.

  7. In the Reqlist Mail Tab checking Allow sending Reqlist to Consultants, will enable Reqlist choice in Email Menu in the consultant’s folder.

  8. In the Reqlist Mail Tab checking Post Requirements to Web sites when sending Reqlist, will automatically enable you to post your Requirements to our partner web sites when you send a Reqlist Email.

Go to Top

Options in Calendar Tab

  1. Default Reminder: Turn this on (checked), if you want the application to automatically set a reminder every time you create an appointment.

  2. Work Start Time / Work End Time: Your work start and end time. Used to shade the non-working hours in the calendar.

  3. First Day of Week: You can customize the calendar to display the first day of week.

  4. Default Snooze: You can set your default snooze time from the drop down menu.

  5. Share Calendar: Check the option of 'Show other user's items in my calendar' to see other user's calendar items.

  6. Auto Reminders: Birthday, Availability, Visa Expiry, Employment Anniversary, Salary Review etc: You can choose to remind automatically, and how many days ahead to remind, for the events of your Contact, Consultants.

Go to Top


Views (Important, please read this.)

Views:

Views is a very powerful and unique feature of cBizOne, there are two distinct types of views - Dynamic and Static.

Views allows you 'see' data from a given entity (Ex. Contacts) with different perspective.
For example if you want to see:
-only the duplicate Contacts in your database (Duplicates View)
-only the Contacts who have been removed (Archived View)
-only the active Contacts (Active View)
These are 'simple' Views, i.e., information retrieved from any one entity (Ex. Contacts)

Dynamic Views Description

Dynamic views automatically group data into views based on rules defined by the user.

Static Views Description

Static Views are user defined ad hoc groupings of data, users create manually when needed.

Dynamic Views

Dynamic Views have a Collapsible folder list under each Entity in cBizOne. Views can be Created/Modified/Deleted by right clicking on the Dynamic Views Folder or by clicking on View menu, select Views and choose an Item.

Customize Existing Views

To Customize the current view click on View menu, select CurrentView choose Customize Current View.

  • To Add/Remove fields, select the desired fields and click on the Add/Remove buttons.
  • To arrange the fields in the order you want, select the field and click on Move Up and Move Down buttons.
  • To modify the SQL query click on Advanced(SQL) if it is enabled.

Create New Dynamic Views

To create new views or edit all views click on View menu, select CurrentView and choose Define Views.

  • To create a new view, click on New button and choose the fields you need.
  • To modify a view, select the desired view and click on the Modify button.
  • To copy a view, select the desired view and click on the Copy button.
  • To rename a view, select the desired view and click on the Rename button.
  • To delete a view, select the desired view and click on the Delete button if it is enabled.
  • Select Properties for using the view for 'list view' or for 'emails' or for 'hiding the view'.

Note: Use New SQL and Modify SQL buttons if and only if, you are familiar with SQL statements for customizing the views.

Static Views

Static Views have a Collapsible folder list under each Entity in cBizOne. Views can be Created/Modified/Deleted by right clicking on the Static Views Folder or by clicking on View menu, select Views and choose an Item.

Creating a New Static View

To create a New Static View, right click on a Folder and select New Static View. Create the View Name at the top and you can Customize the View and Click on OK.

Add Selected Items to a Static View

You can add single or multiple list view items (using shift or control key for multiple selections) into a Static View by right clicking on a selected item from any View in a folder and selecting Add Selected Items to a Static View and choose a desired Static View.

You can also use drag and drop functionality from a list view to the Static Views with in that folder.

Removing Selected Items from a Static View

To remove items from the Static View, open the desired Static View and select the items you want to remove and then click on Delete button or by right clicking on a selected items and choose Remove selected items from the Static View. This will not delete the items permanently from the database only from the selected Static View.

Deleting a Static View

To delete a Static View, Open the desired Static View, right click on that Static View and Select Delete Current Static View. All items in that Static View will be removed as well as the Static View.

Mark Current View as Hidden

If you want to hide a View, Open the View you want to mark as Hidden, then right click on that View and select Mark Current View as Hidden. Views marked as hidden will not show up when you select Show Non-Hidden Views.

Mark Current View as Non-Hidden

To turn off the Hide feature for a View, first select Show All Views, then open the hidden view, right click on that View and select Mark Current View as Non-Hidden.

Show Non-Hidden Views

To show Non-Hidden Views, right click on any Folder or View and select Show Non-Hidden Views. This will show all the Views which are not Marked Hidden.

Show All Views

To show All Views, right click on any Folder or View and select Show All Views. This will show all the Views including the ones Marked Hidden.


Contents

Overview | Contents

I. General

  1. cBizOne Options
  2. Create/Modify Users
  3. Views (Important, please read this.)

II. Importing/Creating/Modifying

  1. Import Companies, Contacts, Consultants, Requirements
  2. Create/Modify Company
  3. Create/Modify Contact
  4. Create/Modify Consultant
  5. Create/Modify Requirement
  6. Import Resumes Single/Batch
  7. Linking Requirements to Contacts
  8. Linking Contacts to Companies
  9. Linking Consultants to Companies

III. Searching

  1. Searching Contacts
  2. Searching Consultants
  3. Searching Requirements
  4. Searching through Notes and All Fields of Contacts/Consultants
  5. Searching through Resumes of Consultants
  6. Document Find - Search for any Documents on your computer
  7. Searching Sent Mails

IV. EMailing

  1. Send a Regular Mail to one Contact or to all Contacts
  2. Send a Regular Mail to one Consultant or to all Consultants
  3. Auto compose and send Resume to a Contact or to a Consultant
  4. Auto compose and send Hotlist to all Contacts or one Contact
  5. Auto compose and send Reqlist to all Contacts or one Contact
  6. Advanced EMail Topics (You may skip this section)

V. Web posting

  1. Post Consultants to Web Sites
  2. Post Requirements to Web Sites

VI. Calendar (Scheduling Activities)

  1. Schedule a Call, Meeting, Interview, Event, Task
  2. Popup Reminders

VII. Notes/Attach Documents

  1. Add Quick Notes for a Company, Contact, Consultant, Requirement
  2. Add Detailed Notes for a Company, Contact, Consultant, Requirement
  3. Attach Documents to a Company, Contact, Consultant, Requirement

VIII. Submitting/Linking/Placements

  1. Submitting Consultants to Contacts, Requirements
  2. Manually linking Submitted Consultants to Contacts, Requirements
  3. Manually linking Received Consultants to Contacts, Requirements
  4. Tracking Placements

IX. Reporting (Hardcopy, PDF, HTML)

  1. Extensive Reports
  2. Printing Views

X. Lookups

  1. Field Lookups
  2. Create/Modify Categories, Groups, Owners

XI. Customizing

  1. Customize Database (Database Designer)
  2. Customize Win-Forms (Form Designer)
  3. Customize Wizard

XII. Other

  1. XTabs - Data Mining
  2. Phone Dialer
  3. Sync with OutLook (Palm, PDA's)
  4. Export Companies, Contacts, Consultants, Requirements,Calendar
  5. Backup
  6. Grab IT

  1. cBizBar Options
  2. Reply to a Regular Mail using cBizOne or MS Outlook
  3. Reply to a Resume Request EMail
  4. Adding Contacts From Incoming Emails
  5. Adding Consultants From Incoming Emails
  6. Adding Requirements From Incoming Emails
  7. Import Resumes From Incoming Emails
  8. Adding Recipients EMail Addresses to cBizOne Contacts
  9. Processing a 'Remove' Mail. (i.e. Archiving a Contact)
  10. Opening the Mail Sender (Contact) in the cBizOne
  11. Removing Contacts whose mails bounce repeatedly (Bounce Wizard)
  12. Adding Notes to Incoming Mails
  13. GrabIT
  14. Duplicate Emails
  15. Attaching (Linking) Incoming Emails to Company, Contact, Consultant, Requirement


Create/Modify Categories, Groups, Owners

To create/modify Categories, Groups, Owners click on the appropriate field name buttons or on the Lookup button. A window pops up.

cbo_lookup_multiple.gif (13484 bytes)

where you can select one or more values of these field values or you can create new values. For more information on LookUp's please click here.


Create/Modify Company

Create/Modify a Company:

  • Click Companies folder in Folder List, to display Companies list.
  • To create a Company:
    • On the File menu, click New...
  • To modify a Company:
    • Double click on a Company in List View to show the Company Window. (You can also open by clicking Open on the File menu)
  • Enter/Modify all the desired fields or by using the default LookUp Values.
  • Click on Save and Close button on the toolbar in the Company Window. Automatically saves and closes the window.

Most of the Company fields are self-explanatory. The following fields need some description.

General Tab:

  1. Phone Number fields: These are smart fields. You can enter the phone number (10 digits) without any spaces or dashes. For example, you can enter 8005551212 x12. For entering country code (outside US, Canada), start with a plus (+) sign. You can click on the Lookup button on the phone number field to see how the application decoded your input. Also by clicking on the Phone link you can dial automatically, if you configure your computer with the Phone system.
  2. Categories Button: You can assign multiple categories for each Company. Click on the Categories button and check the desired categories. For example, you can assign "Vendor, Prime Vendor, SAP Vendor" to a contact.
  3. Groups Button: You can assign multiple Groups for each Company. Unlike categories, this allows you to 'profile' Company based on non-professional classification.
  4. Owners Button: You can assign one or more 'Owners' for each Company. Owner is the person who will be interacting with this Company.

QNotes Tab:

  1. Archived Box: Check this field to Archive the Company.

User Fields Tab:

  1. Ten fields are provided for you to add additional data. You can customize the user fields by using the Database Designer.


Create/Modify Consultant

Create/Modify a Consultant:

  • Click Consultants folder in Folder List, to display Consultants list.
  • To create a Consultant:
    • On the File menu, click New...
  • To modify a Consultant:
    • Double click on a Consultant in List View to show the Consultant Window. (You can also open by clicking Open on the File menu)
  • Enter/Modify all the desired fields or by using the default LookUp Values.
  • Click on Save and Close button on the toolbar in the Consultant Window. Automatically saves and closes the window.

cBizOne automatically composes the Hotlist using the information entered for each consultant. Even though most of fields are optional, it is strongly recommended to enter all the known information for each Consultant, particularly in the General Tab and Skills Tab.

Most of the Consultant fields are self-explanatory. The following fields need some description.

General Tab:

  1. Full Name...: This is a smart field. You can enter full name without capitalizing or punctuation. For example, you can enter 'ms jane doe'. The application decodes the Title, First Name, Middle Name, Last Name and Suffix automatically. You can click on the Full Name button to see how the application decoded your input.
  2. Phone Number fields: These are smart fields. You can enter the phone number (10 digits) without any spaces or dashes. For example, you can enter 8005551212 x12. For entering country code (outside US, Canada), start with a plus (+) sign. You can click on the Lookup button on the phone number field to see how the application decoded your input. Also by clicking on the Phone link you can dial automatically, if you configure your computer with the Phone system.
  3. Date fields: You can click on LookUp Button on any date field to show the calendar.
  4. Availability Date: Hotlist will contain only the Consultants who are available now and who will be become available within next 21 days.
  5. Availability Notice: If the consultant is available but only with a 'Notice', you can enter the notice period. (For example: 2 Weeks).
  6. Send in Hotlist: If you do not want a consultant to be included in the Hotlist even though the consultant is available, uncheck this field.

Details Tab:

  1. Address Link: You can display the street map of the consultant's address. Street map will be displayed in the built-in browser window. You can switch back to Consultants list by clicking on Consultants in the Folder List.
  2. Categories Button: You can assign multiple categories for each Consultant. Click on the Categories button and check the desired categories. For example, you can assign "W2, 1099, Full Time" to a Consultant.
  3. Groups Button: You can assign multiple Groups for each Requirement. Unlike categories, this allows you to 'profile' Consultants based on non-professional classification.
  4. Owners Button: You can assign one or more 'Owners' for each Consultant. Owner is the person who will be interacting with this Consultant.

Skills Tab:

  1. Job Title: Job title of the consultant. For example: Oracle DBA or Senior Web developer. Enter the Job Title or select from the Lookup Window.
  2. Skills: You can enter multiple skills saperated by comma or selecting from the Lookup Window.
  3. Additional Info: You can use it for storing additional information of the consultant. This is used to compose outgoing Resume mail. Normally this is used for References of the Consultant.
  4. Resume File: Enter the resume file name of the consultant.
    You can use the browse button.
  5. If you need to open the resume in MS Word, click Resume File link.

QNotes Tab:

  1. Archived Box: If a Consultant is terminated from your company, check this field to Archive the Consultant.

User Fields Tab:

  1. Ten fields are provided for you to add additional data. You can customize the user fields by using the Database Designer.


Create/Modify Contact

Create/Modify a Contact:

  • Click Contacts folder in Folder List, to display Contacts list.
  • To create a Contact:
    • On the File menu, click New...
  • To modify a Contact:
    • Double click on a Contact in List View to show the Contact Window. (You can also open by clicking Open on the File menu)
  • Enter/Modify all the desired fields or by using the default LookUp Values.
  • Click on Save and Close button on the toolbar in the Contact Window. Automatically saves and closes the window.

Most of the Contact fields are self-explanatory. The following fields need some description.

General Tab:

  1. Full Name...: This is a smart field. You can enter full name without capitalizing or punctuation. For example, you can enter 'mr john doe'. The application decodes the Title, First Name, Middle Name, Last Name and Suffix automatically. You can click on the Full Name button to see how the application decoded your input.
  2. Phone Number fields: These are smart fields. You can enter the phone number (10 digits) without any spaces or dashes. For example, you can enter 8005551212 x12. For entering country code (outside US, Canada), start with a plus (+) sign. You can click on the Lookup button on the phone number field to see how the application decoded your input. Also by clicking on the Phone link you can dial automatically, if you configure your computer with the Phone system.
  3. Company Name: Enter the company name or click on the Lookup button to link the company if already exists or create a new company from the link window.
  4. Send Hotlist: Check mark if you will be sending hotlist to this Contact.
  5. Send Reqlist: Check mark if you will be sending reqlist to this Contact.

Details Tab:

  1. Address Link: You can display the street map of the contact's address. Street map will be displayed in the built-in browser window. You can switch back to Contacts list by clicking on Contacts in the Folder List.
  2. Categories Button: You can assign multiple categories for each Contact. Click on the Categories button and check the desired categories. For example, you can assign "Vendor, Prime Vendor, SAP Vendor" to a contact.
  3. Groups Button: You can assign multiple Groups for each Contact. Unlike categories, this allows you to 'profile' contacts based on non-professional classification.
  4. Owners Button: You can assign one or more 'Owners' for each Contact. Owner is the person who will be interacting with this contact.

QNotes Tab:

  1. Archived Box: Very important field. If a contact requests you to 'remove' from the list, you should not delete the contact, instead Archive the contact. Same rule applies if the contact is obsolete.

User Fields Tab:

  1. Ten fields are provided for you to add additional data. You can customize the user fields by using the Database Designer.


Create/Modify Requirement

Create/Modify a Requirement:

  • Click Requirements folder in Folder List, to display Requirements list.
  • To create a Requirement:
    • On the File menu, click New...
  • To modify a Requirement:
    • Double click on a Requirement in List View to show the Requirement Window. (You can also open by clicking Open on the File menu)
  • Enter/Modify all the desired fields or by using the default LookUp Values.
  • Click on Save and Close button on the toolbar in the Requirement Window. Automatically saves and closes the window.

cBizOne automatically composes a Reqlist using the information entered for each Requirement. Most of the fields are optional. At minimum, you need to enter Requirement ID, Job Title and Description.

Most of the Requirement fields are self-explanatory. The following fields need some description.

General Tab:

  1. Requirement ID: It generates a unique ID (Req-0001/Job-0001) or You can enter any unique ID. For example: CA-DBA-001.
  2. Contact: Enter the contact name or click on the Lookup button to link to an existing contact or create a new contact from the link window.
  3. Send in Reqlist: If you do not want a requirement to be included in the Reqlist even though the requirement is open, uncheck this field.
  4. Categories Button: You can assign multiple categories for each Requirement. Click on the Categories button and check the desired categories. For example, you can assign "Vendor, Prime Vendor, SAP Vendor" to a Requirement.
  5. Groups Button: You can assign multiple Groups for each Requirement. Unlike categories, this allows you to 'profile' Requirements based on non-professional classification.
  6. Owners Button: You can assign one or more 'Owners' for each Requirement. Owner is the person who will be interacting with this Requirement.

QNotes Tab:

  1. Archived Box: If a Requirement is closed or has no activity, check this field to Archive the Requirement.
  2. Closed Date: Enter the closed date of the Requirement.

User Fields Tab:

  1. Ten fields are provided for you to add additional data. You can customize the user fields by using the Database Designer.


Create Modify Users

Create/Modify Users with Security Permissions:

CBizOne Standard comes with preset permissions. Advanced permissions in cBizOne Pro are highlighted in the Standard version but cannot be used.

On the Edit menu, select Users which opens a Users window.

To Create a New User

  • Click on the New button, type the User name and Password
  • To give additional permissions, click the Permissions button.
  • If the user doesn’t have admin privileges (Manage User Accounts), the user cannot create new UserIds.

To Modify a User

  • Click on the Modify button, make the necessary modifications
  • If the user doesn’t have admin privileges, all he can change is his password and can see what permissions he have.

To Delete a User

  • Select on the User, which highlights Username.
  • Click Delete
  • If the user doesn’t have admin privileges, the user cannot delete any Userid, including his own.

By default User Admin as all the privileges/Permissions set to true.

Initially login as an Admin and then set the new users, if a user is given Manage User Accounts permissions, that user will have Admin privileges.

Permissions General:

  • Manage User Accounts: This user can create, modify and delete users and can manage all user permissions/privileges.
  • Export Data (Self): If checked, this user can export only the items belonging to his Userid.

  • Export Data (Others): If checked, this user can export all the items of other users except his Userid.

  • Sync. With Outlook: If checked, this user can Sync data between cBizOne and Outlook.
  • Run Reports: If checked, this user can run reports.
  • Customize Database: If checked, this user can customize the database.
  • Customize Forms/Run Customize Wizard: If checked, this user can customize forms and can run the customize wizard.
  • Allow Lookup Setup: If checked, this user has the ability to customize the Lookup setup values.
  • Allow Sending Emails: If checked, this user can send emails from the cBizOne application.
  • Allow Posting to Web: If checked, this user can post Requirements list and Consultants list to Jobsites. Also the ability to FTP Requirements list and Consultants list to the desired site.

  • Allow Global Data Changes: If checked, this user can modify the data globally in the cBizOne database by using FixData Program.

Permissions Companies:

  • Modify Items of:

    • <All> - This user can modify all Companies Items for all users in cBizOne

    • <None> - This user cannot modify any of the Companies items

    • <Self> - This user can modify Companies items belonging to them.

    • <user1, user2> - This user can modify Companies items of only selected users.

  • Delete Items of:

    • <All> - This user can delete all Companies Items for all users in cBizOne

    • <None> - This user cannot delete any of the Companies items.

    • <Self> - This user can delete Companies items belonging to them.

    • <user1, user2> - This user can delete Companies items of only selected users.

  • Mark as Private When a New Item is Created: If checked, it will create a Private Companies Item automatically for this user whenever a New Companies Item is created.

  • These Users Can See My Private Items:

    • <All> - Everybody can see this user’s Private Companies Items.

    • <None> - Nobody can see this user’s Private Companies Items

    • <user1, user2> - Only selected users can see this user’s Private Companies Items

  • Can See Other User’s Private Items: If checked, this user can see other user’s Private Companies Items.

  • Allow Changing UserId of Other User’s Items: If checked, this user has the ability to modify the UserIds of Companies Item, i.e. ability to change to different UserID or Add additional Usersid’s.

  • Create/Modify/Delete Dynamic Views: If checked, this user has the ability to create, modify and delete Companies Dynamic Views.

  • Create/Modify/Delete Static Views: If checked, this user has the ability to create, modify and delete Companies Static Views.

  • Print Items: If checked, this user can Print Companies List Views.

  • Create MS Excel: If checked, this user can copy Companies list views to Excel Spreadsheets.

Permissions Contacts:

  • Modify Items of:

    • <All> - This user can modify all Contacts Items for all users in cBizOne

    • <None> - This user cannot modify any of the Contacts items

    • <Self> - This user can modify Contacts items belonging to them.

    • <user1, user2> - This user can modify Contacts items of only selected users.

  • Delete Items of:

    • <All> - This user can delete all Contacts Items for all users in cBizOne

    • <None> - This user cannot delete any of the Contacts items.

    • <Self> - This user can delete Contacts items belonging to them.

    • <user1, user2> - This user can delete Contacts items of only selected users.

  • Mark as Private When a New Item is Created: If checked, it will create a Private Contacts Item automatically for this user whenever a New Contacts Item is created.

  • These Users Can See My Private Items:

    • <All> - Everybody can see this user’s Private Contacts Items.

    • <None> - Nobody can see this user’s Private Contacts Items

    • <user1, user2> - Only selected users can see this user’s Private Contacts Items

  • Can See Other User’s Private Items: If checked, this user can see other user’s Private Contacts Items.

  • Allow Changing UserId of Other User’s Items: If checked, this user has the ability to modify the UserIds of Contacts Item, i.e. ability to change to different UserID or Add additional Usersid’s.

  • Create/Modify/Delete Dynamic Views: If checked, this user has the ability to create, modify and delete Contacts Dynamic Views.

  • Create/Modify/Delete Static Views: If checked, this user has the ability to create, modify and delete Contacts Static Views.

  • Print Items: If checked, this user can Print Contacts List Views.

  • Create MS Excel: If checked, this user can copy Contacts list views to Excel Spreadsheets.

Permissions Consultants:

  • Modify Items of:

    • <All> - This user can modify all Consultants Items for all users in cBizOne

    • <None> - This user cannot modify any of the Consultants items

    • <Self> - This user can modify Consultants items belonging to them.

    • <user1, user2> - This user can modify Consultants items of only selected users.

  • Delete Items of:

    • <All> - This user can delete all Consultants Items for all users in cBizOne

    • <None> - This user cannot delete any of the Consultants items.

    • <Self> - This user can delete Consultants items belonging to them.

    • <user1, user2> - This user can delete Consultants items of only selected users.

  • Mark as Private When a New Item is Created: If checked, it will create a Private Consultants Item automatically for this user whenever a New Consultants Item is created.

  • These Users Can See My Private Items:

    • <All> - Everybody can see this user’s Private Consultants Items.

    • <None> - Nobody can see this user’s Private Consultants Items

    • <user1, user2> - Only selected users can see this user’s Private Consultants Items

  • Can See Other User’s Private Items: If checked, this user can see other user’s Private Consultants Items.

  • Allow Changing UserId of Other User’s Items: If checked, this user has the ability to modify the UserIds of Consultants Item, i.e. ability to change to different UserID or Add additional Usersid’s.

  • Create/Modify/Delete Dynamic Views: If checked, this user has the ability to create, modify and delete Consultants Dynamic Views.

  • Create/Modify/Delete Static Views: If checked, this user has the ability to create, modify and delete Consultants Static Views.

  • Print Items: If checked, this user can Print Consultants List Views.

  • Create MS Excel: If checked, this user can copy Consultants list views to Excel Spreadsheets.

Permissions Requirements:

  • Modify Items of:

    • <All> - This user can modify all Requirements Items for all users in cBizOne

    • <None> - This user cannot modify any of the Requirements items

    • <Self> - This user can modify Requirements items belonging to them.

    • <user1, user2> - This user can modify Requirements items of only selected users.

  • Delete Items of:

    • <All> - This user can delete all Requirements Items for all users in cBizOne

    • <None> - This user cannot delete any of the Requirements items.

    • <Self> - This user can delete Requirements items belonging to them.

    • <user1, user2> - This user can delete Requirements items of only selected users.

  • Mark as Private When a New Item is Created: If checked, it will create a Private Requirements Item automatically for this user whenever a New Requirements Item is created.

  • These Users Can See My Private Items:

    • <All> - Everybody can see this user’s Private Requirements Items.

    • <None> - Nobody can see this user’s Private Requirements Items

    • <user1, user2> - Only selected users can see this user’s Private Requirements Items

  • Can See Other User’s Private Items: If checked, this user can see other user’s Private Requirements Items.

  • Allow Changing UserId of Other User’s Items: If checked, this user has the ability to modify the UserIds of Requirements Item, i.e. ability to change to different UserID or Add additional Usersid’s.

  • Create/Modify/Delete Dynamic Views: If checked, this user has the ability to create, modify and delete Requirements Dynamic Views.

  • Create/Modify/Delete Static Views: If checked, this user has the ability to create, modify and delete Requirements Static Views.

  • Print Items: If checked, this user can Print Requirements List Views.

  • Create MS Excel: If checked, this user can copy Requirements list views to Excel Spreadsheets.

Permissions Calendar Items/Tasks:

  • Modify Items of:

    • <All> - This user can modify all Calendar Items for all users in cBizOne

    • <None> - This user cannot modify any of the Calendar items

    • <Self> - This user can modify Calendar items belonging to them.

    • <user1, user2> - This user can modify Calendar items of only selected users.

  • Delete Items of:

    • <All> - This user can delete all Calendar Items for all users in cBizOne

    • <None> - This user cannot delete any of the Calendar items.

    • <Self> - This user can delete Calendar items belonging to them.

    • <user1, user2> - This user can delete Calendar items of only selected users.

  • Mark as Private When a New Item is Created: If checked, it will create a Private Calendar Item automatically for this user whenever a New Requirements Item is created.

  • These Users Can See My Private Items:

    • <All> - Everybody can see this user’s Private Calendar Items.

    • <None> - Nobody can see this user’s Private Calendar Items

    • <user1, user2> - Only selected users can see this user’s Private Calendar Items

  • Can See Other User’s Private Items: If checked, this user can see other user’s Private Calendar Items.

  • Allow Changing UserId of Other User’s Items: If checked, this user has the ability to modify the UserIds of Calendar Item, i.e. ability to change to different UserID or Add additional Usersid’s.

  • Create/Modify/Delete Dynamic Views: Ignore for now.

  • Create/Modify/Delete Static Views: Ignore for now.

  • Print Items: If checked, this user can Print Calendar List Views.

  • Create MS Excel: Ignore for now.

Permissions Notes/Status:

  • Modify Items of:

    • <All> - This user can modify all Notes/Status Items for all users in cBizOne

    • <None> - This user cannot modify any of the Notes/Status items

    • <Self> - This user can modify Notes/Status items belonging to them.

    • <user1, user2> - This user can modify Notes/Status of only selected users.

  • Delete Items of:

    • <All> - This user can delete all Notes/Status Items for all users in cBizOne

    • <None> - This user cannot delete any of the Notes/Status items.

    • <Self> - This user can delete Notes/Status items belonging to them.

    • <user1, user2> - This user can delete Notes/Status items of only selected users.

  • Mark as Private When a New Item is Created: If checked, it will create a Private Notes/Status Item automatically for this user whenever a New Requirements Item is created.

  • These Users Can See My Private Items:

    • <All> - Everybody can see this user’s Private Notes/Status Items.

    • <None> - Nobody can see this user’s Private Notes/Status Items

    • <user1, user2> - Only selected users can see this user’s Private Notes/Status Items

  • Can See Other User’s Private Items: If checked, this user can see other user’s Private Notes/Status Items.

  • Allow Changing UserId of Other User’s Items: If checked, this user has the ability to modify the UserIds of Notes/Status Item, i.e. ability to change to different UserID or Add additional Usersid’s.

  • Create/Modify/Delete Dynamic Views: Ignore for now.

  • Create/Modify/Delete Static Views: Ignore for now.

  • Print Items: Ignore for now.

  • Create MS Excel: Ignore for now.

Permissions Emails:

  • Modify Items of:

    • <All> - This user can modify all Email Items for all users in cBizOne

    • <None> - This user cannot modify any of the Email items

    • <Self> - This user can modify Email items belonging to them.

    • <user1, user2> - This user can modify Email of only selected users.

  • Delete Items of:

    • <All> - This user can delete all Email Items for all users in cBizOne

    • <None> - This user cannot delete any of the Email items.

    • <Self> - This user can delete Email items belonging to them.

    • <user1, user2> - This user can delete Email items of only selected users.

  • Mark as Private When a New Item is Created: If checked, it will create a Private Email Item automatically for this user whenever a New Email Item is created.

  • These Users Can See My Private Items:

    • <All> - Everybody can see this user’s Private Email Items.

    • <None> - Nobody can see this user’s Private Email Items

    • <user1, user2> - Only selected users can see this user’s Private Email Items

  • Can See Other User’s Private Items: If checked, this user can see other user’s Private Email Items.

  • Allow Changing UserId of Other User’s Items: If checked, this user has the ability to modify the UserIds of Email Item, i.e. ability to change to different UserID or Add additional Usersid’s.

  • Create/Modify/Delete Dynamic Views: Ignore for now.

  • Create/Modify/Delete Static Views: Ignore for now.

  • Print Items: If checked, this user can Print Email List Views.

  • Create MS Excel: If checked, this user can copy Email list views to Excel Spreadsheets.

To set Auto login on, On the Tools menu, click Options to show the Options window and select General tab.


Customize Wizard

The first and only staffing application which is completly customizable. All customzations are based on open standards(XML, XSL, XSLT, SQL).

cBizOne adapts to you and to your business needs, not vice-versa.

This wizard will help you customize some of the basic aspects of cBizOne. Further user customizations are available in the application.

To customize the entity names, on the Tools menu, select Customize and choose Wizard.


Data Mining Cross Tabs (X-Tabs)

Data Mining Cross Tabs (XTabs):

Data Mining XTabs is the powerful feature of the cBizOne application, all the information is at your finger tips with few clicks away. Information can be viewed from any Entity level. This information can be customized to view the Data Mining info the way you want it. From with in the XTabs you can access any information you need instantly.

cbo_xtabs_submittal.gif (20649 bytes)

Following are the XTabs for the Contact Entity, which shows all the information for each Contact selected:

  • QNotes
  • Activities
  • History/Notes/Mails
  • Requirements
  • Submitted
  • Received
  • Documents

QNotes

  1. To add notes, click on Date Stamp Button. It will create an entry with User ID with date stamp.
  2. Enter your notes for the item. Notes will be saved automatically.

Go to Top

Activities

Shows all the Activities viz. Call, Meeting or Interview pending for this Contact.

  • Right click on any of the item and select Complete if the Activity is completed.
  • Right click on any of the item and select Schedule to reschedule a Call, Meeting etc.
  • Right click on any of the item and select Note to write a note for the Activity.
  • Right click on any of the item and select Document to attach a document for the Activity.
  • Right click on any of the item and select Open to modify or to see the details of Activity.
  • Right click on any of the item and select Delete to delete the Activity.

Go to Top

History/Notes/Mails

Shows all the history viz. Activities completed, Note, Sent and received mails for this Contact.

  • Right click on any of the item and select Open to open the history item.
  • Right click on any of the item and select Delete to delete the history item link for this Contact.

Go to Top

Requirements

Shows all the Jobs received from this Contact.

  • Right click on any of the item and select Schedule to schedule a Call, Interview etc with the contact for this Requirement.
  • Right click on any of the item and select Note to write a note for the Activity.
  • Right click on any of the item and select Document to attach a document for the Activity.
  • Right click on any of the item and select Status for tracking placements with the contact for this Requirement if you placed a consultant.
  • Right click on any of the Requirement item column and select Go TO if it is enabled, to view more information of that column(Contact or Consultant or Requirement) and click Back button on the Tool Bar to go to previous folder you are in.
  • Right click on any of the Requirement item column and select Open if it is enabled, to update or to see the information of the Requirement.

Go to Top

Submitted

Shows all the Consultants submitted to this Contact through Email or manually.

  • Right from the submittals you can schedule the interviews, calls, note and placements, against the current Contact, the Consultant and if any to a requirement, just by by right clicking on any of the submittal.
  • Right click on any of the submittal column and select Go TO if it is enabled, to view more information of that column(Contact or Consultant or Requirement) and click Back button on the Tool Bar to go to previous folder you are in.
  • Right click on any of the submittal column and select Open if it is enabled, to update or to see the information of the submittal.

Go to Top

Received

Shows all the Consultants received from this Contact.

  • By right clicking on any of the item, you can schedule the interviews, calls, note and placements, against the current Contact and the Consultant.
  • Right click on any of the item column and select Go TO if it is enabled, to view more information of that column(Contact or Consultant or Requirement) and click Back button on the Tool Bar to go to previous folder you are in.
  • Right click on any of the item column and select Open if it is enabled, to update or to see the information of this item.

Go to Top

Documents

Shows all the documents attached to this Contact.

  • Right click on any of the item and select Open to see the detail information of this item.
  • Right click on any of the item and select Open Document to open the respective document.
  • Right click on any of the document and select Email Document to Email the respective document to the Contact.
  • Right click on any of the document and select Delete Document to delete the respective document link from the Contact. Your original document will not be deleted.

Go to Top


Database Designer

Customize Database (Database Designer):

Database Designer

To customize the database fields, on the Tools menu, select Customize and choose Database Designer. cBizOne application closes and reopens in the design mode.

Changing Entity Captions

  • To change the captions of the entities double click on any of the entity and change the Caption to desired name.
  • Caption/Singular Caption replaces all the possible occurrences inside the application with the caption you choose here.
  • If you like to remove/hide a entity in your folder list click on the Hide check box.

Edit/Modify Field properties

  • To change the captions of the Field names first select the entity you want to change for and then click on the Database Fields tab.
  • Select the field and click on Open on the menu or double click on the field and change the Caption/List View Caption.
  • You can change the Field Size and the Default Value if it is enabled.
  • To remove/hide a field from the application check Hide .
  • To delete a field completely from the application click on Delete if it is enabled.

Create New Field

  • To create a new field click New on the menu and enter field Name in the caption and select the Data Type such as text/date/integer etc. Also if you click on Usage drop down box then you can select if it is a phone number or date for auto reminders.
  • Use the Form Designer to place the new fields created at the desired location.


Documents

cbo_document.gif (18130 bytes)

You can attach any important documents for all the entities contacts/consultants/Requirements/companies just by right clicking on any entity record, Select Document.

  • Select the Sub-Type from the lookup list.
  • Type descriptive Subject or select from the lookup.
  • Type Notes to add details about the note.
  • Check Private if you want to make private to you, so no other users can see it.
  • To attach a Document click on the Browse Button in the Document field and select from the folder list.
  • Select Ok to save it.


Duplicate Emails

If you are receiving hundreds of Emails everyday, you can filter the duplicate Emails to go to the deleted items folder or to any other folder instead of coming to your inbox folder. An Email is treated as duplicate if it is received from the same sender with the same subject, same size and same day. To apply the duplicates filter:

  • On the Tools button (cBizBar), click Options to show the Options window.
  • Check Apply Duplicates Filter and then select either Mark it as duplicate or move it to a specified folder.


Export Contacts, Consultants, Requirements, Sent Mails, etc.

Export:

Contacts, Consultants, Requirements, Companies and Calendar can be exported to comma separated/delimited format (CSV). Almost all the major Contact/EMail applications allow to import using this format.

Export from cBizOne to CSV format

  1. On the File menu, click Import and Export..., which launches the Import/Export Wizard.
  2. Select Export to Comma Separated File and then click Next Button.
  3. Browse and select the CSV file, to which the items will be exported.
  4. Select Contacts or Consultants or Requirements or Companies or Calendar depending on what items you are exporting and then click Next Button.
  5. Choose Advanced Options if you want export only part of the list.
  6. Click Finish Button to start exporting.


Form Designer

Customize Win-Forms (Form Designer):

Form Designer:

  • To customize the lay out of your forms or to add New Tabs, on the Tools menu, select Customize and choose Form Designer.
  • Once the Customize Window opens up select the Form Designer which opens the Form Modifier.
  • All the white fields can be removed from the form and can be placed on a different Tab or on a new tab.
  • All the color fields cannot be removed from the form it can only be placed with in the same form.
  • To add a new tab click on the menu bar Tabs and choose Add Tab.
  • To rename a tab click on the menu bar Tabs and choose Rename Current Tab.
  • To delete a tab click on menu bar Tabs and choose Delete Tab.
  • To Remove a field from the desired tab, select the white colored field and click on the Remove Field on the menu bar which will add the field to the Fields list on your left hand side.
  • All the Fields to be placed on to the tabs must be under the Fields list view.
  • To place a field, select the desired tab and drag the field from the Fields list and drop it wherever you want inside the window.
  • To align the fields properly you can use CTRL and arrow keys in the direction you want.
  • To adjust the size of the fields use Shift and arrow keys in the direction you want.
  • Click Save and Close to save the setting of your form design.


Import Resumes

Grab IT(Contact or Company information from signatures and Consultant resume from clipboard)

Capture Contact Information

  • First, copy the selected text (like signature) into the clipboard using copy command or control C.
  • On the Tools menu, select Grab IT or click on the Grab IT icon on the Tool Bar.
  • Extracts all the Contact information like Name, Phone Numbers, Email and Mailing address from the selected text which shows in the preview screen.
  • You can make corrections either by typing in the grid or by dragging from the text box and dropping into the grid. After making the necessary changes, click on Next to check for duplicates.
  • You can check if the Contact already exists by checking the duplicates options. If it is a duplicate, you can merge only the selected field values, click Next to finish.
  • You can select the option of 'Directly add to the database' or 'show Contact form'.
  • Click on Finish to complete the process.

Capture Company Information

  • First, copy the selected text (like signature) into the clipboard using copy command or control C.
  • On the Tools menu, select Grab IT and choose Company.
  • Extracts all the Company information like Company Name, Phone Numbers, Mailing address, WebPage from the selected text which shows in the preview screen.
  • You can make corrections either by typing in the grid or by dragging from the text box and dropping into the grid. After making the necessary changes, click on Next to check for duplicates.
  • You can check if the Company already exists by checking the duplicates options. If it is a duplicate, you can merge only the selected field values, click Next to finish.
  • You can select the option of 'Directly add to the database' or 'show Company form'.
  • Click on Finish to complete the process.

Capture Consultant Information

  • First, copy the selected text from the resume into the clipboard using copy command or control C.
  • On the Tools menu, select Grab IT and choose Consultant.
  • Extracts all the skills matching the Primary skills of the consultant in the LookUp Values. Also extracts Name, Phone Numbers, Email and Mailing address from the resume.
  • You can make corrections either by typing in the grid or by dragging from the text box and dropping into the grid. After making the necessary changes, click on Next to check for duplicates.
  • You can check if the Consultant already exists by checking the duplicates option. If it is a duplicate, you can merge only the selected field values, click Next to finish.
  • You can select the option of 'Directly add to the database' or 'show Consultant form'.
  • You can also choose to attach the resume to the Consultant record, if selected Resume Folder and Name: You can Move/Copy Resume to a default Folder or click on browse to Move/Copy to a particular Folder.
  • Click on Finish to process the Resume completely.


Import Resumes

Grab IT(Contact or Company information from signatures and Consultant resume from clipboard)

Capture Contact Information

  • First, copy the selected text (like signature) into the clipboard using copy command or control C.
  • On the GrabIT Button (cBizbar), choose GrabIT - Contacts.
  • Extracts all the Contact information like Name, Phone Numbers, Email and Mailing address from the selected text which shows in the preview screen.
  • You can make corrections either by typing in the grid or by dragging from the text box and dropping into the grid. After making the necessary changes, click on Next to check for duplicates.
  • You can check if the Contact already exists by checking the duplicates options. If it is a duplicate, you can merge only the selected field values, click Next to finish.
  • You can select the option of 'Directly add to the database' or 'show Contact form'.
  • Click on Finish to complete the process.

Capture Company Information

  • First, copy the selected text (like signature) into the clipboard using copy command or control C.
  • On the GrabIT Button (cBizbar), choose Grab IT - Company.
  • Extracts all the Company information like Company Name, Phone Numbers, Mailing address, WebPage from the selected text which shows in the preview screen.
  • You can make corrections either by typing in the grid or by dragging from the text box and dropping into the grid. After making the necessary changes, click on Next to check for duplicates.
  • You can check if the Company already exists by checking the duplicates options. If it is a duplicate, you can merge only the selected field values, click Next to finish.
  • You can select the option of 'Directly add to the database' or 'show Company form'.
  • Click on Finish to complete the process.

Capture Consultant Information

  • First, copy the selected text from the resume into the clipboard using copy command or control C.
  • On the GrabIT Button (cBizbar), choose Grab IT - Consultant.
  • Extracts all the skills matching the Primary skills of the consultant in the LookUp Values. Also extracts Name, Phone Numbers, Email and Mailing address from the resume.
  • You can make corrections either by typing in the grid or by dragging from the text box and dropping into the grid. After making the necessary changes, click on Next to check for duplicates.
  • You can check if the Consultant already exists by checking the duplicates option. If it is a duplicate, you can merge only the selected field values, click Next to finish.
  • You can select the option of 'Directly add to the database' or 'show Consultant form'.
  • You can also choose to attach the resume to the Consultant record, if selected Resume Folder and Name: You can Move/Copy Resume to a default Folder or click on browse to Move/Copy to a particular Folder.
  • Click on Finish to process the Resume completely.


Import Contacts, Consultants, etc.

Import:

Contacts, Consultants can be directly imported from MS Outlook, Outlook Express. If you are using ACT, Goldmine, Maximizer, Netscape, Eudora or any other contact/Email manager, you need to first export contacts from that application into comma separated/delimited format (CSV). Almost all the applications, including MS Excel allows to export into CSV format.

  • Import from MS Outlook or Outlook Express.
  • Import from Other applications (ACT, Goldmine, Maximizer, Netscape, Eudora)
  • Import from CSV file (created in any other application)

Import from MS Outlook or Outlook Express

  1. On the File menu, click Import and Export..., which launches the Import/Export Wizard. Select MS Outlook or Outlook Express depending on which application you are importing from and then click Next Button.
  2. Select Contacts or Consultants depending on what items you are importing and then click Next Button.
  3. Select the desired option in the Duplicates step. If you do not want duplicates (based on the EMail address), select Do not import duplicate items option. Click Next Button.
  4. Click Finish Button. Wizard will start analyzing your items to see how they are organized in Outlook (Categories, Groups, Folders). After analyzing, the wizard will present you Item Categorization window. Follow the the instructions and then click Finish Button.
  • Note: In some rare instances, particularly if you have MS Exchange, importing may fail. If that happens, please export the contacts into CSV format from Outlook and then follow the instructions in Import from Other Applications.

Go to Top

Import from Other applications (ACT, Goldmine, Maximizer, Netscape, Eudora)

  1. On the File menu, click Import and Export..., which launches the Import/Export Wizard.
  2. Select Import from Comma Separated File and then click Next Button.
  3. Browse and select the CSV file, which was exported from Other application.
  4. Select Contacts or Consultants depending on what items you are importing.
  5. Select which application created the CSV file and then click Next Button.
  6. Select the desired option in the Duplicates step. If you do not want duplicates (based on the EMail address), select Do not import duplicate items option. Click Next Button
  7. Select the Category of the importing items from the dropdown OR Enter Category based on your nomenclature.
  8. Check Hotlist is sent to these contacts if you intend to send hotlist to these contacts.
  9. Check Reqlist is sent to these contacts if you intend to send reqlist to these contacts. Click Next Button
  10. Click Finish Button to start importing.

Go to Top

Import from CSV file

  1. On the File menu, click Import and Export..., which launches the Import/Export Wizard.
  2. Select Import from Comma Separated File and then click Next Button.
  3. Browse and select the CSV file, which was exported from Other application.
  4. Select Contacts or Consultants depending on what items you are importing.
  5. Select 'Other' in the Import file was created by dropdown and then click Next Button.
  6. Select the desired option in the Duplicates step. If you do not want duplicates (based on the EMail address), select Do not import duplicate items option. Click Next Button
  7. Select the Category of the importing items from the dropdown OR Enter Category based on your nomenclature.
  8. Check Hotlist is sent to these contacts if you intend to send hotlist to these contacts.
  9. Check Reqlist is sent to these contacts if you intend to send reqlist to these contacts. Click Next Button
  10. Click on Advanced Options Button to show the Field Mapping window. Map the fields by dragging and dropping Fields from Import Fields list into cBizOne Fields list. After mapping all the desired fields, click on Close Button.
  11. Click Finish Button to start importing.

Go to Top


Import Resumes

Importing Resumes:

Importing single Resume

  • On the Tools menu, select Import Resume(s) and choose Single or click on the Import Resumes icon on the Tool Bar.
  • Select Clip board if the resume is already copied into the clip board, or select File and click on Browse to select the resume file and then click on Next for Preview, or click on Finish to process the resume completely.
  • Extracts all the skills matching the Primary skills of the consultant in the LookUp Values. Also extracts Name, Phone Numbers, Email and Mailing address from the resume.
  • You can make corrections either by typing in the grid or by dragging from the text box and dropping into the grid. After making the necessary changes, click on Next to check for duplicates.
  • You can check if the Consultant already exists by checking the duplicates option. If it is a duplicate, you can merge only the selected field values, click Next to finish.
  • You can select the option of 'Directly add to the database' or 'show Consultant form'.
  • You can also choose to attach the resume to the Consultant record, if selected Resume Folder and Name: You can Move/Copy Resume to a default Folder or click on browse to Move/Copy to a particular Folder.
  • Click on Finish to process the Resume completely.

Importing multiple Resumes

  • On the Tools menu, select Import Resume(s) and choose Multiple.
  • In the Import Resumes window, select Resumes Folder.
  • Check Include Subfolders (If you have any) and check the formats of resumes you want to import, viz. Doc, RTF, HTM and Txt.
  • Click on the Browse button to select the desired folder to import the resumes from and click Open. (To Import just a few Resumes, use Select/Unselect the desired resumes.)
  • Select the option of (Move/Copy/Donot Move) from the drop down menu and select the desired folder or use the default folder.
  • To Import resumes into the application, click on the Import button by selecting all or only the desired resumes.
  • Extracts all the skills matching the Primary skills of the consultants in the LookUp Values. Also extracts Name, Phone Numbers, Email and Mailing address from the resume.


Import Resumes from Incoming Emails

You can import resumes directly from an incoming Email attachment to the Consultant folder of cBizOne. You can import resumes from a single selected Email or a group of selected Emails.

To Import a Resume with single selected Email:

  • Select the EMail, and then click Add to Button (cBizbar) and then select Add to Consultants.
  • This will go through Import Resume Wizard.

To Import Resumes from a group of selected Emails:

  • Select the EMails, and then click Add to Button (cBizbar) and then select Add to Consultants.
  • This will process one email at a time.
  • Extracts all the skills matching the Primary skills of the consultants in the LookUp Values. Also extracts Name, Phone Numbers, Email and Mailing address from the resume.
  • Consultant window shows all the extracted information, make any necessary changes and click on Save and Close.


Intelligent Notes

cbo_intelligent_note.gif (16484 bytes)

You can Add an intelligent note for all the entities contacts/consultants/Requirements/companies just by right clicking on any entity record, Select Note.

  • Select the Sub-Type from the lookup list.
  • Type descriptive Subject or select from the lookup.
  • Type Notes to add details about the note.
  • Check Private if you want to make private to you, so no other users can see it.
  • Select Ok to save it.


Linking Contacts to Companies

Linking Consultants to Companies:

For all the automatic cross link references, you need to assign the Consultant to a Company when creating a new Consultant.

  • To assign a Company to a Consultant, in the General tab click on Company Lookup List, search and select the desired Company and click OK or create a new Company by clicking on the New button. To unlink the Company click on Unlink button.
  • To assign an already existing Consultant to a company, from the Companies folder, right click on the desired Company and select Link Consultants To Selected Company in the shortcut menu, to show the Link Window. Search and select the desired Consultants and click on the ADD button. Click on OK to close the window. If you need to 'unlink', select the Consultant and click on the Remove button.


Linking Contacts to Companies

For all the automatic cross link references you need to assign the Contact to a Company when creating a new Contact.

  • To assign a Company to a Contact, in the General tab click on Company Lookup List, search and select the desired Company and click OK or create a new Company by clicking on the New button. To unlink the Company click on Unlink button.
  • To assign an already existing Contact to a company, from the Companies folder, right click on the desired Company and select Link Contacts To Selected Company in the shortcut menu, to show the Link Window. Search and select the desired Contacts and click on ADD button. Click on OK to close the window. If you need to 'unlink', select the Contact and click on Remove button.


Linking Requirements to Contacts

For all the automatic cross link references you need to assign the Requirement to a Contact when creating a new Requirement.

  • To assign a contact to a Requirement, in the General tab click on Contact LookUp list, search and select the desired contact and click OK or create a new contact by clicking on the New button. To unlink the contact click on Unlink button.
  • If you have already created a Requirement without assigning a Contact to the Requirement, you can create a manual link. Then, from the Contacts folder right click on the desired contact, and select Link Requirements to Selected Contact in the shortcut menu, to show the Link Window. Search and select the desired Requirement and click on ADD button. Click on OK to close the window. If you need to 'unlink', select the Requirement and click on Remove button.


Lookups

Lookups are a special type of data entry window that you can access by clicking in those fields for which frequently used or standardized entries are appropriate. cBizOne’s lookups allow you to set up standard values for many of cBizOne’s data entry fields. These lookup values can be used to save time during routine data entry or to maintain uniformity in cBizOne’s data fields.

Field Lookup Entry

Click the triangle button in each field to see the define set of values and select the entry you want.

cbo_lookup_button.gif (4067 bytes)

Add/Modify/Delete Values to a LookUp

  • From the lookup button on the field select Lookup Window a new window opens up.
  • To enter a New Value click on New button and enter the code for Value and Description of the value and click OK.
  • To modify an existing value click on Modify button and change the value and description.
  • To delete the value click on Delete button.

SetUp

To change the properties of the field look entry click on SetUp button

cbo_lookup_window_setup.gif (12942 bytes)

Lookup: This drop down box allows you to select the lookup field values from other fields or you can choose the default.

Allow keyboard input: If it is checked it will allow entering the values in the field or selecting from the lookup values else only selecting from lookup values.

Auto complete: This option will allow to auto complete the words from the lookup values as you type few letters in the fields.

Add to lookup if the entry does not exist: If the field value you entered doesn’t exists in the lookup it will automatically add into the lookup values.

Allow Multi-select: This selection allows to select multiple values for the field.

Allow Grouping: This feature is mainly used for the Consultant skills for grouping, For example languages (Java, C++), Operating systems etc. You can create new group names or modify it, if you want to see all the skills selected for this field, check selected items only, then Move up and move down buttons are enabled so you can put the skills in the order you want it. Also you can collapse or expand the group skills by clicking button on top left of the window.


Manually linking Received Consultants

Manually linking Received Consultants to Contacts, Requirements:

Received Consultants to Contacts

If you Received the Consultant (resume) by other means (Web posting, Fax, Split, Third Party, etc.), you can manually create 'Received link' between the Consultant and the Contact. This can be done from Contacts or Consultants.

  • Right click on the desired Contact, and select Link Received Consultants to Selected Contact in the shortcut menu, to show the Link Window. Search and select the desired Consultant and click on ADD button. Click on OK to close the window. If you need to 'unlink', select the Consultant and click on Remove button.
  • Right click on the desired Consutant, and select Link Selected Consultant To Contacts (Received From) in the shortcut menu, to show the Link Window. Search and select the desired Contact and click on ADD button. Click on OK to close the window. If you need to 'unlink', select the Contact and click on Remove button.

Received Consultants to Requirements

If you submitted the Consultant (resume) by other means (Web posting, Fax, Split, Third Party, etc.), you can manually create 'Received link' between the Consultant and the Requirement. This can be done from Requirements.

  • Right click on the desired Requirement, and select Link Received Consultants to Selected Requirement in the shortcut menu, to show the Link Window. Search and select the desired Consultant and click on ADD button. Click on OK to close the window. If you need to 'unlink', select the Consultant and click on Remove button.


Manually linking Submitted Consultants

Manually linking Submitted Consultants to Contacts, Requirements:

Submitting Consultants to Contacts

If you submitted the Consultant by other means (Web posting, Fax, etc.), you can manually create 'submittal link' between the Consultant and the Contact. This can be done from Contacts or Consultants.

  • Right click on the desired Contact, and select Link Submitted Consultants to Selected Contact in the shortcut menu, to show the Link Window. Search and select the desired Consultant and click on ADD button. Click on OK to close the window. If you need to 'unlink', select the Consultant and click on Remove button.
  • Right click on the desired Consutant, and select Link Selected Consultant To Contacts(Submitted To) in the shortcut menu, to show the Link Window. Search and select the desired Contact and click on ADD button. Click on OK to close the window. If you need to 'unlink', select the Contact and click on Remove button.

Submitting Consultants to Requirements

If you submitted the Consultant by other means (Web posting, Fax, etc.), you can manually create 'submittal link' between the Consultant and the Requirement. This can be done from Requirements.

  • Right click on the desired Requirement, and select Link Submitted Consultants to Selected Requirement in the shortcut menu, to show the Link Window. Search and select the desired Consultant and click on ADD button. Click on OK to close the window. If you need to 'unlink', select the Consultant and click on Remove button.


Opening/Saving the Mail Attachments

Click the Open Button to Open Attachments. cBizLook confirms twice, if the attachment is of the type which potentially can be a virus.

Click the Save Button to Save Attachments.


Opening the Mail Sender (Contact) in the cBizOne

You can open a Mail Sender (Contact). This feature is occasionally needed. For example, if John Doe sends you a mail indicating his phone number changed. You want to Open John Doe in cBizOne and modify his phone number.

  1. Select the EMail, and then click Tools Button (cBizbar) and then select Open Sender to show the Contact Window.
  2. Modify the Contact as needed.
  3. Click Close [image] button on the toolbar in the Contact Window. Automatically saves and closes the window.


Overview

Overview | Contents

The application is composed of two modules, cBizOne and cBizBar. The overall functionality of each one is explained below. The Quick Start Tutorial will NOT cover some of the Advanced features.

cBizOne:

  • Manages Companies, Contacts, Consultants, Requirements and all outgoing mails.
  • Fully customizable to fit your business needs.
    • Contract and/or Permanent Staffing
    • IT, Medical, Healthcare, Engineering, Pharmaceutical, etc.
    • US/Canada or Europe
  • First and only recruiting software with Data Mining Cross Tabs (XTabs). XTabs retrieve and display all relevant inter-relational data from multiple sources and activities with one click.
  • Live search bar - Simple, flexible, powerful, lightning fast - Seeing is Believing.
  • Parse and Import Resumes into Consultants.
  • Boolean search (all words or any words) of Resumes and Other documents. Highlights all the search words in the Resumes/Documents.
  • Attach Notes/Documents to Companies, Contacts, Consultants, Requirements.
  • Automatically track Consultant submittals, Placements, etc.
  • Automatically generate hotlists/reqlists of Consultants/Requirements.
  • Automatically compose and send all outgoing EMails (plain mails, hotlists, resume mails, reqlists). Send either personalized or 'bulk' mail to all or only to the given categories.
  • HTML EMails are based on XML/XSL, which are completely customizable.
  • Four outgoing mail queues: send multiple mails simultaneously while receiving incoming mail.
  • Manage All Calendar items (Calls, Meetings, Interviews, Tasks, Events).
  • Automatically set reminders like Birthdays, Consultant Availability dates, etc.
  • Extensive reporting (Hardcopy, PDF, HTML), fully customizable.
  • Sync with Outlook, Palm, Pocket PC.
  • Many more features...

cBizBar: (Outlook Tool Bar Add-in)

  • Manages and processes all the incoming mails (in MS Outlook).
  • Extract and add thousands of contacts to cBizOne from incoming mails.
  • Add consultants from Resume Attachments and Web-Form responses.
  • Remove a contact with couple clicks on the 'remove' mail.
  • Bounce wizard - remove the contacts whose mails bounce repeatedly.
  • Duplicate mail wizard - automatically mark/move duplicate mails.
  • Auto compose and reply to the incoming mails with a few clicks.
  • Attach private notes to any incoming mail.

Please read contents of the Quick Start Tutorial.


Phone Dialer

Using the cBizOne’s Auto Phone Dialer you can perform hands free dialing to a specified telephone number. To use this feature, you must have a modem installed in your PC and set up the windows phone dialer to configure all the dialing properties.

To dial a Phone number

  • In the list view click on the button right next to phone number to dial automatically.
  • Open any entity window and click on any of the phone fields link to dial automatically.
  • Click on the dropdown of Dial button on the main tool bar and select the phone number to dial automatically.

Once the dialer window comes up you can pick up the phone or click HangUp on the Dialer Window to close the connection. To Re dial click on the Dial button.

You can set the Modem properties and TAPI properties by clicking on the Options on the dialer window.


Pop Up Reminders

cbo_popup_reminders.gif (13695 bytes)

  • To have the popup remind you again click on Snooze or change the Snooze For time and click on Snooze.
  • To Dismiss the reminder click on Done.
  • To Delete the reminder click on Delete.
  • To Reschedule/Modify click on Open.
  • To track your activities intelligently click on Complete and enter your completion and Result Codes.
  • Click on Go To to see the details of the entity from which you scheduled this activity.
  • To view the detailed notes of the current activity click on Notes .
  • To dial or email click on the links in the reminder pop up.


Auto compose and send Hotlist to all Contacts or one Contact

Post Consultants to Web Sites:

With few clicks, in couple of minutes, you can post your Consultants to the Web Sites. Your Consultants are accessible to tens-of-thousands of clients. Many of them do not and would not like to receive hotlists.

Posting Consultants to Web Sites:

  1. Click Web/Posting on the Folder List to show posting home page.
  2. Click on Post Consultants Tab.
  3. Select the desired Web Sites and Select the Consultants to post.
  4. Click on Post Button, to start posting.
  5. After posting is finished, scroll down to see the posting success/fail report.

Note: If you have not registered with a Web Site, cBizOne will automatically create an account for you, when you post for the first time. Your eMail address is your Username and Password.


Auto compose and send Hotlist to all Contacts or one Contact

Overview | Contents

Post Requirements to Web Sites:

With few clicks, in couple of minutes, you can post your Requirements to the Web Sites. Your Requirements are accessible to tens-of-thousands of clients. Many of them do not and would not like to receive reqlists.

Posting Consultants to Web Sites:

  1. Click Web/Posting on the Folder List to show posting home page.
  2. Click on Post Requirements Tab.
  3. Select the desired Web Sites and Select the Requirements to post.
  4. Click on Post Button, to start posting.
  5. After posting is finished, scroll down to see the posting success/fail report.

Note: If you have not registered with a Web Site, cBizOne will automatically create an account for you, when you post for the first time. Your eMail address is your Username and Password.


Print Views

Printing the views:

Along with the extensive reporting, you can also print the views. This will be useful if you want simple printouts, like MS Excel Sheets.

  1. Select the folder using Folder List.
  2. Select the desired View from the View Dropdown.
  3. On File menu, select Print, which shows the Print Window.
  4. Adjust the column widths as desired.
  5. Click on the Print Button.


Processing a 'Remove' Mail. (i.e. Archiving a Contact)

Processing a 'Remove' Mail (i.e. Archiving a Contact):

You can remove a Contact (i.e. Archive) with couple of clicks, if you receive a Remove request mail. The Contact will be archived even when the mail is received from a forwarded address, if 'Bulk Mail' feature of the cBizOne was NOT used to send the mail.

  1. Select the EMail, and then click Archive Button (cBizbar).
  2. Confirm the 'Are you sure you want to Archive this Contact?' message box.
  3. Read the Status Bar message, which shows the result.


Add Quick Notes to a Contact or a Consultant or a Requirement

Quick Notes:

You can quickly add notes to a Contact or a Consultant or a Requirement or a Company. This is a very useful feature, but rarely used in other applications like MS Outlook, etc., because you have to go through cumbersome steps and waits. In cBizOne, with the combination of Live Search and Auto Save Notes, this is easy to use and it is quick.

  1. Select the folder using Folder List.
  2. Select the desired item from the List View. For example, John Doe in Contacts. You can quickly search for a Contact using Search Bar.
  3. All the existing notes, if any, for that item is displayed.
  4. To add notes, click on Date Stamp Button. It will create an entry with User ID with date stamp.
  5. Enter your notes for the item. Notes will be saved automatically.


Reply to a Regular Mail using cBizOne or MS Outlook

Reply to a Mail using cBizOne or MS Outlook:

You can reply to a mail using either cBizOne or MS Outlook.

  • If the mail is Replied using cBizOne, the mail will in the Outbox/Sent Mails folders of cBizOne.
  • If the mail is Replied using MS Outlook, it will be in the Outbox/Sent Items folders of MS Outlook.

Reply to a Mail using cBizOne:

  1. Select the EMail, and then click Reply Button (cBizbar) to show EMail Window.
  2. Enter the EMail content in the EMail Window of cBizOne.
  3. Click Send button, to queue your Mail into Outbox Folder of cBizOne.

Note: On Windows 2000, under rare instances, the EMail Window is minimized. Simple click on the EMail Window Button on the Start Bar. We are investigating the problem.

Reply to a Mail using MS Outlook:

  1. Select the mail you want to reply.
  2. Click Reply button on Outlook Toolbar to show Outlook's EMail Window.
  3. Enter the EMail content.
  4. Click Send button, to queue your Mail into Outbox Folder of MS Outlook.


Reply to a Resume request EMail

You can respond to a EMail requesting a resume with few clicks. The reply mail will be composed automatically. The mail will be in the Outbox Folder of cBizOne. Once the mail is sent, it will be in the Sent Items Folder of cBizOne.

  1. Select the EMail, and then click Reply Button (cBizbar) to show EMail Window.
  2. Change the Mail Type to Resume in the EMail Window.
  3. Select the Consultant(s) in the Consultant List (Turn the check on).
  4. Click Send button, to queue your Resume Mail into Outbox Folder.

Note: On Windows 2000, under rare instances, the EMail Window is minimized. Simply click on the EMail Window Button on the Start Bar. We are investigating the problem.


Reports

To run Reports, on the Tools menu, select Reports or click on Reports button on Tool Bar. cBizOne offers 6 categories of reports based on entity in the Reports menu.

  • Companies
  • Contacts
  • Requirements
  • Consultants
  • Calendar
  • General

Companies: On a company level you can run the report of all the contacts belonging to the company and see all the Activities pending, History, Sent Mails and Resume Submittals.

Contacts: You can run the report of all the contacts or group of Contacts or a single Contact and see all the Activities pending, History, Sent Mails, Resume Submittals, Interviews, Placements and address labels.

Requirements: You can run the report of all the Requirements or group of Requirements or a single Requirement and see all the Activities pending, History, Resume Submittals, Interviews, Placements.

Consultants: You can run the report of all the consultants or group of consultants or a single consultants and see all the Activities pending, History, Sent Mails, Resume Submittals, Interviews, Placements and address labels.

Calendar: You run the report of all the activities or appointments of the logged in user.

General: You can run the detailed report of all the Users or a selected user, this report shows any new records created, appointments generated, resume submittals, emails sent by each user.

Generating a Report

  • To generate a report select the Report Category and select the desired Report.
  • Click on Preview tab to see the result of the report, to print it click on Print Button.
  • To print the report in a PDF or a HTML format, click on the respective button.
  • To further customize the report, click on the Options button.
  • Select the Filter you want to change the values, click on Modify Filter or Double click on the selected filter.
  • For Selected Values you can Check All or selected only.
  • For Multiple Values you enter the vaules by comma separated full words or partial words.
  • For Date Range Values you can choose All or Selected, with in Selected you can choose Range(by checking dropdown box) or Between(by choosing the dates from the calendar).
  • Select the Sort criteria to be sorted based on Ascending or Descending or None.
  • Check Show Notes – If you want to have the Notes displayed in the report.
  • Check Show Sub-totals – If you want to have the sub-totals displayed in the report.
  • Check Print these Options – If you want to have the options you selected to be printed at the bottom of the report.
  • Click on Save Settings button if you want to save the settings to run the same report again and then click OK.


Scheduling

  • Scheduling from an Entity
  • Schedule a call/meeting/interview/other/event (Activity Type)
  • Schedule a Task
  • Scheduling From Calendar

Scheduling from an Entity

You can quickly schedule an appointment to any entity. This is a very useful feature, but rarely used in other applications like MS Outlook, etc., because you have to go through cumbersome steps and waits. In cBizOne, using Quick Search, this is easy to use.

  1. Select the folder using Folder List.
  2. Select the desired item from the List View. For example, John Doe in Contacts. You can quickly search for a Contact using Search Bar.
  3. Right click on the item, point to Schedule, and then click Call or Meeting or Interview on the shortcut menu to show the appointment window.
  4. Select the appointment date and time and click OK button.

Go to Top

Schedule a call/meeting/interview/other/event (Activity Type)

You can schedule an activity for all the entities Contacts/Consultants/Requirements/Companies just by right clicking on any entity record.

  • Select the Sub-Type from the lookup list and set the Priority from the lookup.
  • Same appointment can be scheduled for multiple entities mainly used for reporting purposes. For Example, a Consultant is scheduled for an interview against the Requirement belonging to a Contact.
  • Set the Date, Time and Duration to schedule the Activity.
  • To activate the pop up reminder check Reminder .
  • Type descriptive Subject for the activity or select from the lookup.
  • Type Notes to add details about the activity.
  • Check Private if you want to make private to you, so no other users can see it.
  • Select Ok to schedule Activity.

Go to Top

Schedule a Task

You can schedule a Task for all the entities Contacts/Consultants/Requirements/Companies just by right clicking on any entity record.

  • Select the Sub-Type from the lookup list and set the Priority from the lookup.
  • Set the Start Date and Due Date to schedule the Task.
  • To activate the pop up reminder check Reminder .
  • Type descriptive Subject for the Task or select from the lookup.
  • Type Notes to add details about the Task.
  • Check Private if you want to make private to you, so no other users can see it.
  • Select Ok to schedule Task.

Go to Top

Scheduling From Calendar

Right Click in the time slot at which you want to schedule the activity, select Schedule and then select the type such as Call or Meeting .

Go to Top


Searching Consultants

Searching is one most unique feature in cBizOne. Unlike most other Contact/EMail managers (like MS Outlook, ACT), cBizOne does instant live searching. For example, if you are searching for Jay Rao, Oracle DBA, you just need to enter "ja" in the Name column and "or" in the Job Title column of the Search Bar. It is proven that, it takes only 3 to 4 keystrokes and fraction of a second to locate a Consultant from 10,000+ Consultants. Click Clear Search Button to display all Consultants.

Searching in one field:
(For Example: First Name, Last Name, Job Title, Home Phone, EMail Address, etc.)
You can search on any known piece of information. You simply enter first few characters in the corresponding search column.

Searching in multiple fields:
(For Example: First Name and Job Title)
You simply enter few characters of the first name in the Name column and enter few characters of the job title in the Job title column of the Search Bar.

Searching by partial word in one field:
(For Example: all Consultants with Java as primary skill)
Enter *Jav in the Primary Skills column in the Search Bar. If you enter asterisk ('*'), the search will locate all the occurrences matching your entry, not just the ones which start with what you entered.

Searching by multiple values in one field:
(For Example: all Consultants with Java and EJB)
Enter *java;*ejb in the Primary Skills column in the Search Bar. If you enter a semi-colon (';'), the search will locate all the consultants matching both. i.e. Matching all words.

Summary:
*(Asterisk) = search anywhere in the column, not just starting from left
, (Comma) = search for multiple - any word
; (Semi-colon) = search for multiple - all words


Searching Consultants

Searching through Resumes of Consultants:

Select the Consultant folder using Folder List. Select the desired View of the consultants, then click on Advanced Find in the search bar.

In Boolean search window you can search QNotes and Resume (Consultant Views only)

First you need to select Resume or QNotes and then Choose:

All – With all of these words
Any – With any of these words
Exact – With this Exact phrase
None – With none of these words

Then enter the desired keywords in the Keywords column separated by Space or Comma. Also you can enter the keywords by selecting from the Lookup Field dropdown box and then clicking on the Lookup button and selecting the desired keywords from the lookup list.

If you are entering keywords in multiple lines you need to choose AND/OR for your Boolean searches.

If you made a mistake in your Boolean search string you can click on the Clear Button to start over.

If you want to save this Boolean search string click on Save Searches and name the string. You can later access saved search strings from the dropdown box.

When you done building your search, click on the Find Now button to run your search. If there are items matching your search criteria the Advanced Find window will close.

To view the resume, right click on desired Consultant and select Open Resume. Once Resume is opened, all the search words will be highlighted.

To clear this search click on Clear Search in the Search Bar.

If there are no records matching your search criteria Advanced Find window will stay open

Replace: Replaces the previous search results with the new search results
Add: Appends the new search results to the previous existing search results.
Narrow: From the existing search results you can narrow the result with the new search criteria.


Searching Contacts

Searching is one most unique feature in cBizOne. Unlike most other Contact/EMail managers (like MS Outlook, ACT), cBizOne does instant live searching. For example, if you are searching for Stephanie Johnson of Global Soft Systems, you just need to enter "st" in the Name column and "gl" in the Company Name column of the Search Bar. It is proven that, it takes only 3 to 4 keystrokes and fraction of a second to locate a Contact from 10,000+ Contacts. Click Clear Search Button to display all Contacts.

Searching in one field:
(For Example: First Name, Last Name, Phone Number, Company Name, EMail Address, etc.)
You can search on any known piece of information. You simply enter first few characters in the corresponding search column.

Searching in multiple fields:
(For Example: First Name and Company Name and Direct Phone)
You simply enter few characters of the first name in the Name column and enter few characters of the company name in the Company Name column and enter few characters of the phone number in the Direct Phone column of the Search Bar.

Searching by partial word in one field:
(For Example: all Contacts with the domain "hotmail.com")
Enter *@hot in the EMail column in the Search Bar. If you enter asterisk ('*'), the search will locate all the occurrences matching your entry, not just the ones which start with what you entered. For example if you enter *hos in the Last Name Search Column, the search will display all the last names starting with 'Hos' (like Hosman, etc.) and also all the last names containing 'hos' (like Ghosh, Hossain, etc.)

Searching by multiple words in one field:
(For Example: all Contacts in Metro Dallas using area codes)
Enter 972,214,817 in the Direct Phone column in the Search Bar. If you enter a comma, the search will locate all the contacts matching either one. i.e. Matching any word.

Summary:
*(Asterisk) = search anywhere in the column, not just starting from left
, (Comma) = search for multiple - any word
; (Semi-colon) = search for multiple - all words


Searching Consultants

Searching documents (MS Word documents - *.doc, *.rtf):

On the Tools menu, click Document Find to show the Document Find Window.

Type in the search words, separated by spaces, in Look for field (to combine two words as one word, Ex: Visual Basic use "Visual Basic"), select Match type, select the folder in Look in field and click Find Now button. Search will show all the documents matching the search criteria. To view the document, select the document in the list, then either click on Open or Open/Highlight. Once document is opened using Open/Highlight, all the search words will be highlighted.

Email: Select the documents in the search window to be emailed and then click on Email Button, the email window comes up with attached documents, then select the contact to be emailed.

Import Resumes: Select the documents/resumes in the search window to be imported directly into cBizOne application then click on Import Resumes Button, it will extract all the key information from the resume and create a new Consultant record.


Searching Incoming Mails

Unlike other EMail Clients, you can do Boolean search (and, or) in cBizLook. Also cBizLook highlights all the matched words. On the Tools menu, click Find to show the Search Pane. You can enter one or more words separated by Space. If you want limit your search for mails received within a given period, change the view (Ex: 7 Days) and then search.

Searching for a Mail sent by John Doe with the subject Urgent Requirement:
 Enter john urgent and select All Words. Click Find Now.

Searching for Mails sent by John Or Jane:
 Enter john jane and select Any Words. Click Find Now.

Searching for a Mail which contains Java and EJB in the body:
 Enter java ejb and select All Words, Check Search all text in the message. Click Find Now.

Searching for a Mail which contains Java and EJB in the attachments:
 Enter java ejb and select All Words, Check Attachments (MS Word). Click Find Now. Open the desired attachment and it will highlight all matched words.


Searching Notes and Fields

Overview | Contents

Searching through Notes and All Fields of Contact/Consultants:

Select the folder using Folder List. Select the desired View of the Contacts or Consultants, then click on Advanced Find in the search bar.

  • Select Search (All Fields in the current View) or to Search for single field, select any desired field by clicking on dropdown button.
  • Type in the search words, separated by spaces, in Look for field, select Match type and click Find Now button.
  • Search will show all the Contacts matching the search criteria.
  • To clear the search results, click on Clear Search button in the search bar.

Replace: Replaces the previous search results with the new search results

Add: Appends the new search results to the previous existing search results.

Narrow: From the existing search results you can narrow the result with the new search criteria.


Searching Requirements

Searching is one most unique feature in cBizOne. Unlike most other Contact/EMail managers (like MS Outlook, ACT), cBizOne does instant live searching. For example, if you are searching for Requirements from Global Soft Systems, you just need to enter "gl" in the Company Name column of the Search Bar. It is proven that, it takes only 3 to 4 keystrokes and fraction of a second to locate Requirements from that company. Click Clear Search Button to display all Requirements.

Searching in one field:
(For Example: Requirement ID, Job Title, Display Name, Company Name, etc.)
You can search on any known piece of information. You simply enter first few characters in the corresponding search column.

Searching in multiple fields:
(For Example: Display Name and Company Name and Requirement)
You simply enter few characters of the name in the Display Name column and enter few characters of the company name in the Company Name column and enter few characters of the Requiremnt in the Requiremnt ID column of the Search Bar.

Searching by partial word in one field:
(For Example: all Requirements with Java as Job Title)
Enter *Jav in the Job Title column in the Search Bar. If you enter asterisk ('*'), the search will locate all the occurrences matching your entry, not just the ones which start with what you entered.

Searching by multiple values in one field:
(For Example: all Requirements with Java and EJB)
Enter *java;*ejb in the Job Title column in the Search Bar. If you enter a semi-colon (';'), the search will locate all the Requirements matching both. i.e. Matching all words.

Summary:
*(Asterisk) = search anywhere in the column, not just starting from left
, (Comma) = search for multiple - any word
; (Semi-colon) = search for multiple - all words


Searching Sent Mails

Searching is one most unique feature in cBizOne. Unlike most other Contact/EMail managers (like MS Outlook, ACT), cBizOne does instant live searching. For example, if you are searching for a EMail you sent to Jane Doe with the subject Hello, you just need to enter "ja" in the Name column and "he" in the Subject column of the Search Bar. It is proven that, it takes only 3 to 4 keystrokes and less than a second to locate a Sent Mail from 10,000+ Sent Mails. Click Clear Search Button to display all Sent Mails.

Searching in one field:
(For Example: First Name, Date, EMail Address, Subject, etc.)
You can search on any known piece of information. You simply enter first few characters in the corresponding search column.

Searching in multiple fields:
(For Example: First Name and Subject)
You simply enter few characters of the first name in the Name column and enter few characters of the subject in the Subject column of the Search Bar.
(For Example: All the resumes sent to John@abc.com)
Enter "r" in the Mail Type column, "john" in the EMail column of the Search Bar.

Searching by partial word:
(For Example: Search for a EMail sent to Jane@abc.com with the word excellent some where in the subject)
Enter Ja in the EMail column and *exce in the Subject column of the Search Bar. If you enter asterisk ('*'), the search will locate all the occurrences matching your entry, not just the ones which start with what you entered.

Searching for a EMail which contains Java and EJB in the body:
If you are not in the All view, change the view to All.
Enter *java;*ejb in the Body column in the Search Bar. If you enter a semi-colon (';'), the search will locate all the EMails matching both. i.e. Matching all words.

Summary:
*(Asterisk) = search anywhere in the column, not just starting from left
, (Comma) = search for multiple - any word
; (Semi-colon) = search for multiple - all words


Auto compose and send Hotlist to all Contacts or one Contact

Send Hotlist:

Hotlist is composed automatically, of all the available Consultants. The Hotlist EMail is composed with all the required information, which can be modified before sending the mail. Hotlist can be sent either 'personalized' or 'bulk' to all your Contacts (whose Send Hotlist is checked) in the current view. Make sure you are in the Phone Book View before sending. Hotlist can also be sent to only one Contact.

Sending Hotlist to all your Contacts (Personalized)

  1. Click Contacts on the Folder List to open Contacts.
  2. On EMail menu, click Hotlist... to show Hotlist EMail Window.
  3. Open the dropdown list of the Styles Button and select the desired style.
  4. You can exclude one or more consultants from the Hotlist, by un-checking in the consultant list.
  5. Open the dropdown list of Send Details Button [image] and select the desired Hotlist content.
  6. Click Send button, to queue your Hotlist into Outbox Folder. After queuing, cBizOne starts sending Hotlist to each Contact, whose 'Send Hotlist' is checked.
  7. Click on Outbox Folder in the Folder List to see the status of the Hotlist EMail.

Sending Hotlist to all your Contacts (Bulk)
Sending 'Bulk' is significantly faster than sending 'Personalized'. But there are some disadvantages in using 'Bulk' (see Bounce Wizard in cBizLook)

  1. Click Contacts on the Folder List to open Contacts.
  2. On EMail menu, click Hotlist... to show Hotlist EMail Window.
  3. Open the dropdown list of the Styles Button and select the desired style.
  4. You can exclude one or more consultants from the Hotlist, by un-checking in the consultant list.
  5. Open the dropdown list of Send Details Button [image] and select the desired Hotlist content.
  6. Click Options button, to show EMail options window.
  7. In the EMail options window, check Bulk Mail and then click on OK Button.
  8. Click Send button, to queue your Hotlist into Outbox Folder. After queuing, cBizOne starts sending Hotlist to each Contact, whose 'Send Hotlist' is checked.
  9. Click on Outbox Folder in the Folder List to see the status of the Hotlist EMail.

Sending Hotlist to one Contact

  1. Click Contacts on the Folder List to open Contacts.
  2. If the Contact is not visible, search the Contact.
  3. Select the Contact by clicking on the contact.
  4. On EMail menu, click Hotlist... to show Hotlist EMail Window.
  5. Open the dropdown list of the Styles Button and select the desired style.
  6. You can exclude one or more consultants from the Hotlist, by un-checking in the consultant list.
  7. Open the dropdown list of Send Details Button [image] and select the desired Hotlist content.
  8. Click Options button, to show EMail options window.
  9. In the EMail options window, select Recipients in the Mail Window in Mail To options, and then click OK Button.
  10. Click Send button, to queue your Hotlist into Outbox Folder.

Note: Styles are based on XML/XSL. You can create new styles and/or customize existing styles to suit your needs. Since this is beyond the scope of this tutorial, please contact our support team or visit http://www.w3schools.com


Send a Regular Mail to one Consultant or all Consultants

Send EMail to Consultants:

For the regular EMail, Salutation (Dear John:) and Signature is composed automatically. Regular EMails can be sent to one Consultant or all Consultants.

Sending EMail to a Consultant

  1. Click Consultants on the Folder List to open Consultants.
  2. If the Consultant is not visible, search the Consultant.
  3. Right click the Consultant you want to send the Mail, and then click EMail Mail on the shortcut menu to show EMail Window.
  4. Type the EMail Subject and EMail body text.
  5. Click Send button, to queue your Mail into Outbox Folder.

Sending Personalized EMail to all Consultants

  1. Click Consultants on the Folder List to open Consultants.
  2. Select the desired View (Ex. Employees - All)
  3. Right click on any Consultant, and then click EMail Mail on the shortcut menu to show EMail Window.
  4. Click Options button, to show EMail options window.
  5. In the EMail options window, select All in the Current View in Mail To options, and then click OK Button.
  6. Type the EMail Subject and EMail body text.
  7. Click Send button, to queue your Mail into Outbox Folder.

Sending Bulk EMail to all Consultants

  1. Click Consultants on the Folder List to open Consultants.
  2. Select the desired View (Ex. Employees - All)
  3. Right click on any Consultant, and then click EMail Mail on the shortcut menu to show EMail Window.
  4. Click Options button, to show EMail options window.
  5. In the EMail options window:
    • select All in the Current View in Mail To options.
    • check Bulk Mail and then click OK Button.
  6. Type the EMail Subject and EMail body text.
  7. Click Send button, to queue your Mail into Outbox Folder.


Send a Regular Mail to one Contact or to all Contacts

Send EMail to Contacts:

For the regular EMail, Salutation (Dear John:) and Signature is composed automatically. Regular EMails can be sent to one Contact or all Contacts.

Sending EMail to a Contact

  1. Click Contacts on the Folder List to open Contacts.
  2. If the Contact is not visible, search the Contact.
  3. Right click the Contact you want to send the Mail and then click EMail Mail on the shortcut menu to show EMail Window.
  4. Type the EMail Subject and EMail body text.
  5. Click Send button, to queue your Mail into Outbox Folder.

Sending Personalized EMail to all Contacts

  1. Click Contacts on the Folder List to open Contacts.
  2. Right click on any Contact, and then click EMail Mail on the shortcut menu to show EMail Window.
  3. Click Options button, to show EMail options window.
  4. In the EMail options window, select All in the Current View in Mail To options and then click OK Button.
  5. Type the EMail Subject and EMail body text.
  6. Click Send button, to queue your Mail into Outbox Folder.

Sending Bulk EMail to all Contacts

  1. Click Contacts on the Folder List to open Contacts.
  2. Right click on any Contact, and then click EMail Mail on the shortcut menu to show EMail Window.
  3. Click Options button, to show EMail options window.
  4. In the EMail options window:
    • select All in the Current View in Mail To options.
    • check Bulk Mail and then click OK Button.
  5. Type the EMail Subject and EMail body text.
  6. Click Send button, to queue your Mail into Outbox Folder.


Auto compose and send Reqlist to all Contacts or one Contact

Send Reqlist:

Reqlist is composed automatically, using all the open Requirements. The Reqlist EMail is composed with all the required information, which can be modified before sending the mail. Reqlist can be sent either 'personalized' or 'bulk' to all your Contacts (whose Send Reqlist is checked). Reqlist can also be sent to only one Contact.

Sending Reqlist to all your Contacts (Personalized)

  1. Click Contacts on the Folder List to open Contacts.
  2. On EMail menu, click Reqlist... to show Reqlist EMail Window.
  3. Open the dropdown list of the Styles Button and select the desired style.
  4. Open the dropdown list of Send Details Button [image] and select the desired Reqlist content.
  5. Click Send button, to queue your Reqlist into Outbox Folder. After queuing, cBizOne starts sending Reqlist to each Contact, whose 'Send Reqlist' is checked.
  6. Click on Outbox Folder in the Folder List to see the status of the Reqlist EMail.

Sending Reqlist to all your Contacts (Bulk)
Sending 'Bulk' is significantly faster than sending 'Personalized'. But there are some disadvantages in using 'Bulk' (see Bounce Wizard in cBizLook)

  1. Click Contacts on the Folder List to open Contacts.
  2. On EMail menu, click Reqlist... to show Reqlist EMail Window.
  3. Open the dropdown list of the Styles Button and select the desired style.
  4. Open the dropdown list of Send Details Button [image] and select the desired Reqlist content.
  5. Click Options button, to show EMail options window.
  6. In the EMail options window, check Bulk Mail and then click on OK Button.
  7. Click Send button, to queue your Reqlist into Outbox Folder. After queuing, cBizOne starts sending Reqlist to all Contacts, whose 'Send Reqlist' is checked.
  8. Click on Outbox Folder in the Folder List to see the status of the Reqlist EMail.

Sending Reqlist to one Contact

  1. Click Contacts on the Folder List to open Contacts.
  2. If the Contact is not visible, search the Contact.
  3. Select the Contact by clicking on the contact.
  4. On EMail menu, click Reqlist... to show Reqlist EMail Window.
  5. Open the dropdown list of the Styles Button and select the desired style.
  6. Open the dropdown list of Send Details Button [image] and select the desired Reqlist content.
  7. Click Options button, to show EMail options window.
  8. In the EMail options window, select Recipients in the Mail Window in Mail To options, and then click OK Button.
  9. Click Send button, to queue your Reqlist into Outbox Folder.

Note: Styles are based on XML/XSL. You can create new styles and/or customize existing styles to suit your needs. Since this is beyond the scope of this tutorial, please contact our support team or visit http://www.w3schools.com


Auto compose and send Resume to a Contact or to a Consultant

Send Resume:

Resume Mail is composed automatically, of the selected Consultants. The Resume EMail is composed with all the required information, which can be modified before sending the mail. Resume Mail can be sent to a Contact or a Consultant. Resume file (Word document) will be automatically attached.

Sending Resume to a Contact

  1. Click Contacts on the Folder List to open Contacts.
  2. If the Contact is not visible, search the Contact.
  3. Right click the Contact you want to send the resume, and then click EMail Resume on the shortcut menu to show Resume EMail Window.
  4. Open the dropdown list of the Styles Button and select the desired style.
  5. Select the Consultant(s) in the Consultant List (Turn the check on).
  6. Open the dropdown list of Send Details Button [image] and select the desired Resume Mail content.
  7. Click Send button, to queue your Resume Mail into Outbox Folder.

Sending Resume to a Consultant

  1. Click Consultants on the Folder List to open Consultants.
  2. If the Consultant is not visible, search the Consultant.
  3. Right click the Consultant you want to send the resume, and then click EMail Resume on the shortcut menu to show Resume EMail Window.
  4. Open the dropdown list of the Styles Button and select the desired style.
  5. Select the Consultant(s) in the Consultant List (Turn the check on).
  6. Open the dropdown list of Send Details Button [image] and select the desired Resume Mail content.
  7. Click Send button, to queue your Resume Mail into Outbox Folder.

Note: Styles are based on XML/XSL. You can create new styles and/or customize existing styles to suit your needs. Since this is beyond the scope of this tutorial, please contact our support team or visit http://www.w3schools.com


Submitting Consultants to Contacts/Requirements

Submitting Consultants to Contacts

  1. To submit a Consultant (resume) to a Contact, right click on the desired Contact, and select Email Resume on the shortcut menu to show the Resume Email Window. Select the desired Consultant from the Consultant list in the email window. This will automatically creates a 'submittal link' of the Consultant to the Contact.

If you submitted the Consultant by other means (Web posting, Fax, etc.), you can manually creates a 'submittal link' between the Consultant and the Contact. This can be done from Contacts or Consultants.

  • Right click on the desired Contact, and select Link Submitted Consultants to Selected Contact in the shortcut menu to show the Link Window. Search and select the desired Consultant and click on the ADD button. Click on OK to close the window. If you need to 'unlink', select the Consultant and click on the Remove button.
  • Right click on the desired Consutant, and select Link Selected Consultant To Contacts(Submitted To) in the shortcut menu to show the Link Window. Search and select the desired Contact and click on the ADD button. Click on OK to close the window. If you need to 'unlink', select the Contact and click on the Remove button.

Submitting Consultants to Requirements

  1. To submit a Consultant (resume) to a Requirement, right click on the desired Requirement and select Email Resume on the shortcut menu to show the Resume Email Window. Select the desired Consultant from the Consultant list in the email window. This will automatically create 'submittal link' of the Consultant to the Requirement and inturn to the Contact, if the Contact is linked to the Requirement.

If you submitted the Consultant by other means (Web posting, Fax, etc.), you can manually create 'submittal link' between the Consultant and the Requirement. This can be done from Requirements.

  • Right click on the desired Requirement, and select Link Submitted Consultants to Selected Requirement in the shortcut menu to show the Link Window. Search and select the desired Consultant and click on the ADD button. Click on OK to close the window. If you need to 'unlink', select the Consultant and click on the Remove button.

Submitting searched Consultants to Contacts/Requirements

Once you have the searched list of Consultants, you can email those consultants to the desired contact/Requirement. Select the desired Consultants then Right Click, select Email Selected Consultants Resume To on the shortcut menu.


Sync with OutLook

Overview | Contents

Sync with OutLook:

On the Tools menu, select Sync. with Outlook or click on Sync Icon on the Tool Bar, opens a Sync with outlook window.

Click on the Options… and select the Sync. Action viz. Synchronize or Merge (cBizOne overwrites Outlook) or Merge (Outlook overwrites cBizOne).

If syncing for the first time with OutLook choose Merge (cBizOne overwrites Outlook) and make sure no contact records exists in OutLook. If you choose Merge (Outlook overwrites cBizOne) then make sure no contact records exists in cBizOne.

After the first time it defaults to Synchronize and it will sync the data from OutLook to cBizOne and from cBizOne to OutLook, so any updates or new records created will be synced with both the applications.

From OutLook you can sync with other PDA's.

Map cBizOne Entity Name to Outlook: This field information is used by the cBizOne application to represent if it is a contact or a consultant record for syncing. You can map it to any field in OutLook by selecting the dropdown box.

To Synchronize Contacts

  • Select Sync. Contacts, and then select Contact Categories (All or Selected) and click OK.
  • Click on Synchronize button to sync the contacts.
  • Displays the result Added, Updated and Deleted.
  • Click Close to exit.

To Synchronize Consultants

  • Select Sync. Consultants, Consultant Categories (All or Selected) and click OK.
  • Click on Synchronize button to sync the Consultants.
  • Displays the result Added, Updated and Deleted.
  • Click Close to exit.


Tracking Placements

You can track placements against consultants or Requirements just by right clicking on Consultant record or Requirement record, Select Status.

cbo_placements.gif (17901 bytes)

  • Select the Sub-Type from the lookup list.
  • Type descriptive Subject or select from the lookup.
  • Type Notes to add details about the note.
  • Placement of a Consultant is tracked against the Requirement belonging to a Contact.
  • Select Ok to save it.